Opened 3 years ago

Closed 23 months ago

Last modified 19 months ago

#1901 closed defect (not a bug)

[uterWatchdog] client.ClientManagerFacadeImpl: Client V0ZU-Z has a leaseSet that expired 10m ago

Reported by: anonymous maybe Owned by:
Priority: minor Milestone: undecided
Component: wrapper Version: 0.9.28
Keywords: Cc:
Parent Tickets: Sensitive: no

Description (last modified by anonymous maybe)

i think this is one of the reasons that making/explaining why the error of watchdog is appearing (but not sure its related)

  • I2P Version and Running Environment
I2P version: 0.9.28-0-1ubuntu1
Java version: Oracle Corporation 1.7.0_111 (OpenJDK Runtime Environment 1.7.0_111-b01)
Wrapper version: 3.5.25
Server version: 8.1.16.v20140903
Servlet version: Jasper JSP 2.1 Engine
JSTL version: standard-taglib 1.2.0
Platform: Linux amd64 4.4.31-11.pvops.qubes.x86_64
Jcpuid version: 3
Processor: Haswell Core i3/i5/i7 model 60 (coreihwl)
Jbigi: Locally optimized native BigInteger library loaded from file
Jbigi version: 4
GMP version: 6.0.0
Encoding: UTF-8
Charset: UTF-8

  • Critical Logs
12/26/16 6:33:43 AM CRIT [uterWatchdog] 2p.router.tasks.RouterWatchdog: Router appears hung, or there is severe network congestion. Watchdog starts barking!
  • Router Logs
    12/26/16 6:34:43 AM ERROR [uterWatchdog] 2p.router.tasks.RouterWatchdog: Memory: 30.77MB / 123.75MB
    12/26/16 6:34:43 AM ERROR [uterWatchdog] 2p.router.tasks.RouterWatchdog: Outbound send rate: 5.97KBps
    12/26/16 6:34:43 AM ERROR [uterWatchdog] 2p.router.tasks.RouterWatchdog: 1 minute send processing time: 497ms
    12/26/16 6:34:43 AM ERROR [uterWatchdog] 2p.router.tasks.RouterWatchdog: Participating tunnel count: 0
    12/26/16 6:34:43 AM ERROR [uterWatchdog] 2p.router.tasks.RouterWatchdog: Job lag: 0
    12/26/16 6:34:43 AM ERROR [uterWatchdog] 2p.router.tasks.RouterWatchdog: Ready and waiting jobs: 0
    12/26/16 6:34:43 AM ERROR [uterWatchdog] client.ClientManagerFacadeImpl: Client V0ZU-Z has a leaseSet that expired 11m ago
    12/26/16 6:33:43 AM CRIT [uterWatchdog] 2p.router.tasks.RouterWatchdog: Router appears hung, or there is severe network congestion. Watchdog starts barking!
    12/26/16 6:33:43 AM ERROR [uterWatchdog] 2p.router.tasks.RouterWatchdog: Memory: 28.91MB / 123.75MB
    12/26/16 6:33:43 AM ERROR [uterWatchdog] 2p.router.tasks.RouterWatchdog: Outbound send rate: 5.86KBps
    12/26/16 6:33:43 AM ERROR [uterWatchdog] 2p.router.tasks.RouterWatchdog: 1 minute send processing time: 247ms
    12/26/16 6:33:43 AM ERROR [uterWatchdog] 2p.router.tasks.RouterWatchdog: Participating tunnel count: 0
    12/26/16 6:33:43 AM ERROR [uterWatchdog] 2p.router.tasks.RouterWatchdog: Job lag: 0
    12/26/16 6:33:43 AM ERROR [uterWatchdog] 2p.router.tasks.RouterWatchdog: Ready and waiting jobs: 0
    12/26/16 6:33:43 AM ERROR [uterWatchdog] client.ClientManagerFacadeImpl: Client V0ZU-Z has a leaseSet that expired 10m ago
    12/25/16 9:23:51 PM ↓↓↓ 7 similar messages omitted ↓↓↓
    12/25/16 9:23:44 PM WARN [uter Console] rg.eclipse.jetty.server.Server: Couldn't initialize the InstanceManager required by Tomcat Jasper: java.lang.ClassNotFoundException: org.apache.tomcat.SimpleInstanceManager
    12/25/16 9:23:44 PM INFO [uter Console] rg.eclipse.jetty.server.Server: Please ignore any InstanceManager warnings

  • Service (Wrapper) Logs
2016/12/16 20:01:01 | Adding /home/user/.i2p/plugins/i2pbote/lib/jutf7-1.0.0.jar to classpath for i2pbote
2016/12/16 20:01:01 | Adding /home/user/.i2p/plugins/i2pbote/lib/log4j-1.2.17.jar to classpath for i2pbote
2016/12/16 20:01:01 | Adding /home/user/.i2p/plugins/i2pbote/lib/netty-3.3.1.Final.jar to classpath for i2pbote
2016/12/16 20:01:01 | Adding /home/user/.i2p/plugins/i2pbote/lib/protocols-api-1.6.4-20150617.121129-1080.jar to classpath for i2pbote
2016/12/16 20:01:01 | Adding /home/user/.i2p/plugins/i2pbote/lib/protocols-imap-1.6.4-20150617.121245-927.jar to classpath for i2pbote
2016/12/16 20:01:01 | Adding /home/user/.i2p/plugins/i2pbote/lib/protocols-netty-1.6.4-20150617.121137-1044.jar to classpath for i2pbote
2016/12/16 20:01:01 | Adding /home/user/.i2p/plugins/i2pbote/lib/slf4j-api-1.7.2.jar to classpath for i2pbote
2016/12/16 20:01:01 | Adding /home/user/.i2p/plugins/i2pbote/lib/slf4j-log4j12-1.7.2.jar to classpath for i2pbote
2016/12/16 20:01:01 | Adding /home/user/.i2p/plugins/i2pbote/lib/subethasmtp-3.1.7.jar to classpath for i2pbote
2016/12/16 20:01:01 | Adding /home/user/.i2p/plugins/i2pbote/lib/csrfguard-3.1.0.jar to classpath for i2pbote
2016/12/16 23:06:59 | CRIT  [ShutdownHook] net.i2p.router.Router         : Graceful shutdown progress: No more tunnels, starting final shutdown
2016/12/16 23:06:59 | CRIT  [ShutdownHook] net.i2p.router.Router         : Starting final shutdown(5)
2016/12/16 23:06:59 | CRIT  [ShutdownHook] net.i2p.router.Router         : Shutdown(5) complete
2016/12/16 23:07:02 | on_exit trigger matched.  Restarting the JVM.  (Exit code: 5)
2016/12/16 23:07:16 | Launching a JVM...
2016/12/16 23:07:17 | WrapperManager: Initializing...
2016/12/16 23:07:17 | Starting I2P 0.9.28-0-1ubuntu1
2016/12/16 23:07:17 | INFO: Native CPUID library jcpuid-x86-linux loaded from file
2016/12/16 23:07:17 | INFO: Locally optimized native BigInteger library loaded from file
2016/12/16 23:07:19 | Adding /usr/share/i2p/lib/standard.jar to classpath for i2pbote
2016/12/16 23:07:19 | Adding /home/user/.i2p/plugins/i2pbote/lib/i2pbote.jar to classpath for i2pbote
2016/12/16 23:07:19 | Adding /home/user/.i2p/plugins/i2pbote/lib/mailapi-1.5.4.jar to classpath for i2pbote
2016/12/16 23:07:19 | Adding /home/user/.i2p/plugins/i2pbote/lib/bcprov-jdk15on-152.jar to classpath for i2pbote
2016/12/16 23:07:19 | Adding /home/user/.i2p/plugins/i2pbote/lib/flexi-gmss-1.7p1.jar to classpath for i2pbote
2016/12/16 23:07:19 | Adding /home/user/.i2p/plugins/i2pbote/lib/ntruenc-1.2.jar to classpath for i2pbote
2016/12/16 23:07:19 | Adding /home/user/.i2p/plugins/i2pbote/lib/scrypt-1.4.0.jar to classpath for i2pbote
2016/12/16 23:07:19 | Adding /home/user/.i2p/plugins/i2pbote/lib/lzma-9.20.jar to classpath for i2pbote
2016/12/16 23:07:19 | Adding /home/user/.i2p/plugins/i2pbote/lib/apache-james-mailbox-api-0.6-20150508.040939-710.jar to classpath for i2pbote
2016/12/16 23:07:19 | Adding /home/user/.i2p/plugins/i2pbote/lib/apache-james-mailbox-store-0.6-20150508.041003-704.jar to classpath for i2pbote
2016/12/16 23:07:19 | Adding /home/user/.i2p/plugins/i2pbote/lib/apache-mime4j-core-0.7.2.jar to classpath for i2pbote
2016/12/16 23:07:19 | Adding /home/user/.i2p/plugins/i2pbote/lib/commons-codec-1.7.jar to classpath for i2pbote
2016/12/16 23:07:19 | Adding /home/user/.i2p/plugins/i2pbote/lib/commons-collections-3.2.1.jar to classpath for i2pbote
2016/12/16 23:07:19 | Adding /home/user/.i2p/plugins/i2pbote/lib/commons-configuration-1.9.jar to classpath for i2pbote
2016/12/16 23:07:19 | Adding /home/user/.i2p/plugins/i2pbote/lib/commons-io-2.4.jar to classpath for i2pbote
2016/12/16 23:07:19 | Adding /home/user/.i2p/plugins/i2pbote/lib/commons-lang-2.6.jar to classpath for i2pbote
2016/12/16 23:07:19 | Adding /home/user/.i2p/plugins/i2pbote/lib/commons-logging-1.0.3.jar to classpath for i2pbote
2016/12/16 23:07:19 | Adding /home/user/.i2p/plugins/i2pbote/lib/james-server-filesystem-api-3.0.0-beta5-SNAPSHOT.jar to classpath for i2pbote
2016/12/16 23:07:19 | Adding /home/user/.i2p/plugins/i2pbote/lib/james-server-lifecycle-api-3.0.0-beta5-SNAPSHOT.jar to classpath for i2pbote
2016/12/16 23:07:19 | Adding /home/user/.i2p/plugins/i2pbote/lib/james-server-protocols-imap4-3.0.0-beta5-SNAPSHOT.jar to classpath for i2pbote
2016/12/16 23:07:19 | Adding /home/user/.i2p/plugins/i2pbote/lib/james-server-protocols-library-3.0.0-beta5-SNAPSHOT.jar to classpath for i2pbote
2016/12/16 23:07:19 | Adding /home/user/.i2p/plugins/i2pbote/lib/james-server-util-3.0.0-beta5-SNAPSHOT.jar to classpath for i2pbote
2016/12/16 23:07:19 | Adding /home/user/.i2p/plugins/i2pbote/lib/jcommon-1.0.23.jar to classpath for i2pbote
2016/12/16 23:07:19 | Adding /home/user/.i2p/plugins/i2pbote/lib/jfreechart-1.0.19.jar to classpath for i2pbote
2016/12/16 23:07:19 | Adding /home/user/.i2p/plugins/i2pbote/lib/jutf7-1.0.0.jar to classpath for i2pbote
2016/12/16 23:07:19 | Adding /home/user/.i2p/plugins/i2pbote/lib/log4j-1.2.17.jar to classpath for i2pbote
2016/12/16 23:07:19 | Adding /home/user/.i2p/plugins/i2pbote/lib/netty-3.3.1.Final.jar to classpath for i2pbote
2016/12/16 23:07:19 | Adding /home/user/.i2p/plugins/i2pbote/lib/protocols-api-1.6.4-20150617.121129-1080.jar to classpath for i2pbote
2016/12/16 23:07:19 | Adding /home/user/.i2p/plugins/i2pbote/lib/protocols-imap-1.6.4-20150617.121245-927.jar to classpath for i2pbote
2016/12/16 23:07:19 | Adding /home/user/.i2p/plugins/i2pbote/lib/protocols-netty-1.6.4-20150617.121137-1044.jar to classpath for i2pbote
2016/12/16 23:07:19 | Adding /home/user/.i2p/plugins/i2pbote/lib/slf4j-api-1.7.2.jar to classpath for i2pbote
2016/12/16 23:07:19 | Adding /home/user/.i2p/plugins/i2pbote/lib/slf4j-log4j12-1.7.2.jar to classpath for i2pbote
2016/12/16 23:07:19 | Adding /home/user/.i2p/plugins/i2pbote/lib/subethasmtp-3.1.7.jar to classpath for i2pbote
2016/12/16 23:07:19 | Adding /home/user/.i2p/plugins/i2pbote/lib/csrfguard-3.1.0.jar to classpath for i2pbote
2016/12/17 19:05:39 | CRIT  [NTCP Pumper ] net.i2p.util.Clock            : Large clock shift forward by 10h
2016/12/17 22:15:44 | TERM trapped.  Shutting down.
2016/12/17 22:16:13 | CRIT  [r 1 shutdown] net.i2p.router.Router         : Shutting down the router...
2016/12/18 20:06:28 | --> Wrapper Started as Daemon
2016/12/18 20:06:28 | Java Service Wrapper Community Edition 64-bit 3.5.25
2016/12/18 20:06:28 |   Copyright (C) 1999-2014 Tanuki Software, Ltd. All Rights Reserved.
2016/12/18 20:06:28 |     http://wrapper.tanukisoftware.com
2016/12/18 20:06:28 | 
2016/12/18 20:06:28 | Launching a JVM...
2016/12/18 20:06:30 | WrapperManager: Initializing...
2016/12/18 20:06:30 | Starting I2P 0.9.28-0-1ubuntu1
2016/12/18 20:06:30 | WARN: Old router was not shut down gracefully, deleting /home/user/.i2p/router.ping
2016/12/18 20:06:31 | INFO: Native CPUID library jcpuid-x86-linux loaded from file
2016/12/18 20:06:31 | INFO: Locally optimized native BigInteger library loaded from file
2016/12/18 20:06:36 | Adding /usr/share/i2p/lib/standard.jar to classpath for i2pbote
2016/12/18 20:06:36 | Adding /home/user/.i2p/plugins/i2pbote/lib/i2pbote.jar to classpath for i2pbote
2016/12/18 20:06:36 | Adding /home/user/.i2p/plugins/i2pbote/lib/mailapi-1.5.4.jar to classpath for i2pbote
2016/12/18 20:06:36 | Adding /home/user/.i2p/plugins/i2pbote/lib/bcprov-jdk15on-152.jar to classpath for i2pbote
2016/12/18 20:06:36 | Adding /home/user/.i2p/plugins/i2pbote/lib/flexi-gmss-1.7p1.jar to classpath for i2pbote
2016/12/18 20:06:36 | Adding /home/user/.i2p/plugins/i2pbote/lib/ntruenc-1.2.jar to classpath for i2pbote
2016/12/18 20:06:36 | Adding /home/user/.i2p/plugins/i2pbote/lib/scrypt-1.4.0.jar to classpath for i2pbote
2016/12/18 20:06:36 | Adding /home/user/.i2p/plugins/i2pbote/lib/lzma-9.20.jar to classpath for i2pbote
2016/12/18 20:06:36 | Adding /home/user/.i2p/plugins/i2pbote/lib/apache-james-mailbox-api-0.6-20150508.040939-710.jar to classpath for i2pbote
2016/12/18 20:06:36 | Adding /home/user/.i2p/plugins/i2pbote/lib/apache-james-mailbox-store-0.6-20150508.041003-704.jar to classpath for i2pbote
2016/12/18 20:06:36 | Adding /home/user/.i2p/plugins/i2pbote/lib/apache-mime4j-core-0.7.2.jar to classpath for i2pbote
2016/12/18 20:06:36 | Adding /home/user/.i2p/plugins/i2pbote/lib/commons-codec-1.7.jar to classpath for i2pbote
2016/12/18 20:06:36 | Adding /home/user/.i2p/plugins/i2pbote/lib/commons-collections-3.2.1.jar to classpath for i2pbote
2016/12/18 20:06:36 | Adding /home/user/.i2p/plugins/i2pbote/lib/commons-configuration-1.9.jar to classpath for i2pbote
2016/12/18 20:06:36 | Adding /home/user/.i2p/plugins/i2pbote/lib/commons-io-2.4.jar to classpath for i2pbote
2016/12/18 20:06:36 | Adding /home/user/.i2p/plugins/i2pbote/lib/commons-lang-2.6.jar to classpath for i2pbote
2016/12/18 20:06:36 | Adding /home/user/.i2p/plugins/i2pbote/lib/commons-logging-1.0.3.jar to classpath for i2pbote
2016/12/18 20:06:36 | Adding /home/user/.i2p/plugins/i2pbote/lib/james-server-filesystem-api-3.0.0-beta5-SNAPSHOT.jar to classpath for i2pbote
2016/12/18 20:06:36 | Adding /home/user/.i2p/plugins/i2pbote/lib/james-server-lifecycle-api-3.0.0-beta5-SNAPSHOT.jar to classpath for i2pbote
2016/12/18 20:06:36 | Adding /home/user/.i2p/plugins/i2pbote/lib/james-server-protocols-imap4-3.0.0-beta5-SNAPSHOT.jar to classpath for i2pbote
2016/12/18 20:06:36 | Adding /home/user/.i2p/plugins/i2pbote/lib/james-server-protocols-library-3.0.0-beta5-SNAPSHOT.jar to classpath for i2pbote
2016/12/18 20:06:36 | Adding /home/user/.i2p/plugins/i2pbote/lib/james-server-util-3.0.0-beta5-SNAPSHOT.jar to classpath for i2pbote
2016/12/18 20:06:36 | Adding /home/user/.i2p/plugins/i2pbote/lib/jcommon-1.0.23.jar to classpath for i2pbote
2016/12/18 20:06:36 | Adding /home/user/.i2p/plugins/i2pbote/lib/jfreechart-1.0.19.jar to classpath for i2pbote
2016/12/18 20:06:36 | Adding /home/user/.i2p/plugins/i2pbote/lib/jutf7-1.0.0.jar to classpath for i2pbote
2016/12/18 20:06:36 | Adding /home/user/.i2p/plugins/i2pbote/lib/log4j-1.2.17.jar to classpath for i2pbote
2016/12/18 20:06:36 | Adding /home/user/.i2p/plugins/i2pbote/lib/netty-3.3.1.Final.jar to classpath for i2pbote
2016/12/18 20:06:36 | Adding /home/user/.i2p/plugins/i2pbote/lib/protocols-api-1.6.4-20150617.121129-1080.jar to classpath for i2pbote
2016/12/18 20:06:36 | Adding /home/user/.i2p/plugins/i2pbote/lib/protocols-imap-1.6.4-20150617.121245-927.jar to classpath for i2pbote
2016/12/18 20:06:36 | Adding /home/user/.i2p/plugins/i2pbote/lib/protocols-netty-1.6.4-20150617.121137-1044.jar to classpath for i2pbote
2016/12/18 20:06:36 | Adding /home/user/.i2p/plugins/i2pbote/lib/slf4j-api-1.7.2.jar to classpath for i2pbote
2016/12/18 20:06:36 | Adding /home/user/.i2p/plugins/i2pbote/lib/slf4j-log4j12-1.7.2.jar to classpath for i2pbote
2016/12/18 20:06:36 | Adding /home/user/.i2p/plugins/i2pbote/lib/subethasmtp-3.1.7.jar to classpath for i2pbote
2016/12/18 20:06:36 | Adding /home/user/.i2p/plugins/i2pbote/lib/csrfguard-3.1.0.jar to classpath for i2pbote
2016/12/23 08:36:37 | CRIT  [ShutdownHook] net.i2p.router.Router         : Graceful shutdown progress: No more tunnels, starting final shutdown
2016/12/23 08:36:37 | CRIT  [ShutdownHook] net.i2p.router.Router         : Starting final shutdown(2)
2016/12/23 08:36:40 | CRIT  [ShutdownHook] net.i2p.router.Router         : Shutdown(2) complete
2016/12/23 08:36:44 | <-- Wrapper Stopped
2016/12/24 06:35:48 | --> Wrapper Started as Daemon
2016/12/24 06:35:48 | Java Service Wrapper Community Edition 64-bit 3.5.25
2016/12/24 06:35:48 |   Copyright (C) 1999-2014 Tanuki Software, Ltd. All Rights Reserved.
2016/12/24 06:35:48 |     http://wrapper.tanukisoftware.com
2016/12/24 06:35:48 | 
2016/12/24 06:35:49 | Launching a JVM...
2016/12/24 06:35:52 | WrapperManager: Initializing...
2016/12/24 06:35:52 | Starting I2P 0.9.28-0-1ubuntu1
2016/12/24 06:35:53 | INFO: Native CPUID library jcpuid-x86-linux loaded from file
2016/12/24 06:35:53 | INFO: Locally optimized native BigInteger library loaded from file
2016/12/24 06:36:04 | Adding /usr/share/i2p/lib/standard.jar to classpath for i2pbote
2016/12/24 06:36:04 | Adding /home/user/.i2p/plugins/i2pbote/lib/i2pbote.jar to classpath for i2pbote
2016/12/24 06:36:04 | Adding /home/user/.i2p/plugins/i2pbote/lib/mailapi-1.5.4.jar to classpath for i2pbote
2016/12/24 06:36:04 | Adding /home/user/.i2p/plugins/i2pbote/lib/bcprov-jdk15on-152.jar to classpath for i2pbote
2016/12/24 06:36:04 | Adding /home/user/.i2p/plugins/i2pbote/lib/flexi-gmss-1.7p1.jar to classpath for i2pbote
2016/12/24 06:36:04 | Adding /home/user/.i2p/plugins/i2pbote/lib/ntruenc-1.2.jar to classpath for i2pbote
2016/12/24 06:36:04 | Adding /home/user/.i2p/plugins/i2pbote/lib/scrypt-1.4.0.jar to classpath for i2pbote
2016/12/24 06:36:04 | Adding /home/user/.i2p/plugins/i2pbote/lib/lzma-9.20.jar to classpath for i2pbote
2016/12/24 06:36:04 | Adding /home/user/.i2p/plugins/i2pbote/lib/apache-james-mailbox-api-0.6-20150508.040939-710.jar to classpath for i2pbote
2016/12/24 06:36:04 | Adding /home/user/.i2p/plugins/i2pbote/lib/apache-james-mailbox-store-0.6-20150508.041003-704.jar to classpath for i2pbote
2016/12/24 06:36:04 | Adding /home/user/.i2p/plugins/i2pbote/lib/apache-mime4j-core-0.7.2.jar to classpath for i2pbote
2016/12/24 06:36:04 | Adding /home/user/.i2p/plugins/i2pbote/lib/commons-codec-1.7.jar to classpath for i2pbote
2016/12/24 06:36:04 | Adding /home/user/.i2p/plugins/i2pbote/lib/commons-collections-3.2.1.jar to classpath for i2pbote
2016/12/24 06:36:04 | Adding /home/user/.i2p/plugins/i2pbote/lib/commons-configuration-1.9.jar to classpath for i2pbote
2016/12/24 06:36:04 | Adding /home/user/.i2p/plugins/i2pbote/lib/commons-io-2.4.jar to classpath for i2pbote
2016/12/24 06:36:04 | Adding /home/user/.i2p/plugins/i2pbote/lib/commons-lang-2.6.jar to classpath for i2pbote
2016/12/24 06:36:04 | Adding /home/user/.i2p/plugins/i2pbote/lib/commons-logging-1.0.3.jar to classpath for i2pbote
2016/12/24 06:36:04 | Adding /home/user/.i2p/plugins/i2pbote/lib/james-server-filesystem-api-3.0.0-beta5-SNAPSHOT.jar to classpath for i2pbote
2016/12/24 06:36:04 | Adding /home/user/.i2p/plugins/i2pbote/lib/james-server-lifecycle-api-3.0.0-beta5-SNAPSHOT.jar to classpath for i2pbote
2016/12/24 06:36:04 | Adding /home/user/.i2p/plugins/i2pbote/lib/james-server-protocols-imap4-3.0.0-beta5-SNAPSHOT.jar to classpath for i2pbote
2016/12/24 06:36:04 | Adding /home/user/.i2p/plugins/i2pbote/lib/james-server-protocols-library-3.0.0-beta5-SNAPSHOT.jar to classpath for i2pbote
2016/12/24 06:36:04 | Adding /home/user/.i2p/plugins/i2pbote/lib/james-server-util-3.0.0-beta5-SNAPSHOT.jar to classpath for i2pbote
2016/12/24 06:36:04 | Adding /home/user/.i2p/plugins/i2pbote/lib/jcommon-1.0.23.jar to classpath for i2pbote
2016/12/24 06:36:04 | Adding /home/user/.i2p/plugins/i2pbote/lib/jfreechart-1.0.19.jar to classpath for i2pbote
2016/12/24 06:36:04 | Adding /home/user/.i2p/plugins/i2pbote/lib/jutf7-1.0.0.jar to classpath for i2pbote
2016/12/24 06:36:04 | Adding /home/user/.i2p/plugins/i2pbote/lib/log4j-1.2.17.jar to classpath for i2pbote
2016/12/24 06:36:04 | Adding /home/user/.i2p/plugins/i2pbote/lib/netty-3.3.1.Final.jar to classpath for i2pbote
2016/12/24 06:36:04 | Adding /home/user/.i2p/plugins/i2pbote/lib/protocols-api-1.6.4-20150617.121129-1080.jar to classpath for i2pbote
2016/12/24 06:36:04 | Adding /home/user/.i2p/plugins/i2pbote/lib/protocols-imap-1.6.4-20150617.121245-927.jar to classpath for i2pbote
2016/12/24 06:36:04 | Adding /home/user/.i2p/plugins/i2pbote/lib/protocols-netty-1.6.4-20150617.121137-1044.jar to classpath for i2pbote
2016/12/24 06:36:04 | Adding /home/user/.i2p/plugins/i2pbote/lib/slf4j-api-1.7.2.jar to classpath for i2pbote
2016/12/24 06:36:04 | Adding /home/user/.i2p/plugins/i2pbote/lib/slf4j-log4j12-1.7.2.jar to classpath for i2pbote
2016/12/24 06:36:04 | Adding /home/user/.i2p/plugins/i2pbote/lib/subethasmtp-3.1.7.jar to classpath for i2pbote
2016/12/24 06:36:04 | Adding /home/user/.i2p/plugins/i2pbote/lib/csrfguard-3.1.0.jar to classpath for i2pbote
2016/12/24 16:13:01 | CRIT  [uterWatchdog] 2p.router.tasks.RouterWatchdog: Router appears hung, or there is severe network congestion.  Watchdog starts barking!
2016/12/24 21:37:24 | CRIT  [uterWatchdog] 2p.router.tasks.RouterWatchdog: Router appears hung, or there is severe network congestion.  Watchdog starts barking!
2016/12/25 00:35:41 | CRIT  [ShutdownHook] net.i2p.router.Router         : Graceful shutdown progress: No more tunnels, starting final shutdown
2016/12/25 00:35:41 | CRIT  [ShutdownHook] net.i2p.router.Router         : Starting final shutdown(2)
2016/12/25 00:35:41 | CRIT  [ShutdownHook] net.i2p.router.Router         : Shutdown(2) complete
2016/12/25 00:35:44 | <-- Wrapper Stopped
2016/12/25 01:07:05 | --> Wrapper Started as Daemon
2016/12/25 01:07:05 | Java Service Wrapper Community Edition 64-bit 3.5.25
2016/12/25 01:07:05 |   Copyright (C) 1999-2014 Tanuki Software, Ltd. All Rights Reserved.
2016/12/25 01:07:05 |     http://wrapper.tanukisoftware.com
2016/12/25 01:07:05 | 
2016/12/25 01:07:05 | Launching a JVM...
2016/12/25 01:07:06 | WrapperManager: Initializing...
2016/12/25 01:07:07 | Starting I2P 0.9.28-0-1ubuntu1
2016/12/25 01:07:07 | INFO: Native CPUID library jcpuid-x86-linux loaded from file
2016/12/25 01:07:07 | INFO: Locally optimized native BigInteger library loaded from file
2016/12/25 01:07:11 | Adding /usr/share/i2p/lib/standard.jar to classpath for i2pbote
2016/12/25 01:07:11 | Adding /home/user/.i2p/plugins/i2pbote/lib/i2pbote.jar to classpath for i2pbote
2016/12/25 01:07:11 | Adding /home/user/.i2p/plugins/i2pbote/lib/mailapi-1.5.4.jar to classpath for i2pbote
2016/12/25 01:07:11 | Adding /home/user/.i2p/plugins/i2pbote/lib/bcprov-jdk15on-152.jar to classpath for i2pbote
2016/12/25 01:07:11 | Adding /home/user/.i2p/plugins/i2pbote/lib/flexi-gmss-1.7p1.jar to classpath for i2pbote
2016/12/25 01:07:11 | Adding /home/user/.i2p/plugins/i2pbote/lib/ntruenc-1.2.jar to classpath for i2pbote
2016/12/25 01:07:11 | Adding /home/user/.i2p/plugins/i2pbote/lib/scrypt-1.4.0.jar to classpath for i2pbote
2016/12/25 01:07:11 | Adding /home/user/.i2p/plugins/i2pbote/lib/lzma-9.20.jar to classpath for i2pbote
2016/12/25 01:07:11 | Adding /home/user/.i2p/plugins/i2pbote/lib/apache-james-mailbox-api-0.6-20150508.040939-710.jar to classpath for i2pbote
2016/12/25 01:07:11 | Adding /home/user/.i2p/plugins/i2pbote/lib/apache-james-mailbox-store-0.6-20150508.041003-704.jar to classpath for i2pbote
2016/12/25 01:07:11 | Adding /home/user/.i2p/plugins/i2pbote/lib/apache-mime4j-core-0.7.2.jar to classpath for i2pbote
2016/12/25 01:07:11 | Adding /home/user/.i2p/plugins/i2pbote/lib/commons-codec-1.7.jar to classpath for i2pbote
2016/12/25 01:07:11 | Adding /home/user/.i2p/plugins/i2pbote/lib/commons-collections-3.2.1.jar to classpath for i2pbote
2016/12/25 01:07:11 | Adding /home/user/.i2p/plugins/i2pbote/lib/commons-configuration-1.9.jar to classpath for i2pbote
2016/12/25 01:07:11 | Adding /home/user/.i2p/plugins/i2pbote/lib/commons-io-2.4.jar to classpath for i2pbote
2016/12/25 01:07:11 | Adding /home/user/.i2p/plugins/i2pbote/lib/commons-lang-2.6.jar to classpath for i2pbote
2016/12/25 01:07:11 | Adding /home/user/.i2p/plugins/i2pbote/lib/commons-logging-1.0.3.jar to classpath for i2pbote
2016/12/25 01:07:11 | Adding /home/user/.i2p/plugins/i2pbote/lib/james-server-filesystem-api-3.0.0-beta5-SNAPSHOT.jar to classpath for i2pbote
2016/12/25 01:07:11 | Adding /home/user/.i2p/plugins/i2pbote/lib/james-server-lifecycle-api-3.0.0-beta5-SNAPSHOT.jar to classpath for i2pbote
2016/12/25 01:07:11 | Adding /home/user/.i2p/plugins/i2pbote/lib/james-server-protocols-imap4-3.0.0-beta5-SNAPSHOT.jar to classpath for i2pbote
2016/12/25 01:07:11 | Adding /home/user/.i2p/plugins/i2pbote/lib/james-server-protocols-library-3.0.0-beta5-SNAPSHOT.jar to classpath for i2pbote
2016/12/25 01:07:11 | Adding /home/user/.i2p/plugins/i2pbote/lib/james-server-util-3.0.0-beta5-SNAPSHOT.jar to classpath for i2pbote
2016/12/25 01:07:11 | Adding /home/user/.i2p/plugins/i2pbote/lib/jcommon-1.0.23.jar to classpath for i2pbote
2016/12/25 01:07:11 | Adding /home/user/.i2p/plugins/i2pbote/lib/jfreechart-1.0.19.jar to classpath for i2pbote
2016/12/25 01:07:11 | Adding /home/user/.i2p/plugins/i2pbote/lib/jutf7-1.0.0.jar to classpath for i2pbote
2016/12/25 01:07:11 | Adding /home/user/.i2p/plugins/i2pbote/lib/log4j-1.2.17.jar to classpath for i2pbote
2016/12/25 01:07:11 | Adding /home/user/.i2p/plugins/i2pbote/lib/netty-3.3.1.Final.jar to classpath for i2pbote
2016/12/25 01:07:11 | Adding /home/user/.i2p/plugins/i2pbote/lib/protocols-api-1.6.4-20150617.121129-1080.jar to classpath for i2pbote
2016/12/25 01:07:11 | Adding /home/user/.i2p/plugins/i2pbote/lib/protocols-imap-1.6.4-20150617.121245-927.jar to classpath for i2pbote
2016/12/25 01:07:11 | Adding /home/user/.i2p/plugins/i2pbote/lib/protocols-netty-1.6.4-20150617.121137-1044.jar to classpath for i2pbote
2016/12/25 01:07:11 | Adding /home/user/.i2p/plugins/i2pbote/lib/slf4j-api-1.7.2.jar to classpath for i2pbote
2016/12/25 01:07:11 | Adding /home/user/.i2p/plugins/i2pbote/lib/slf4j-log4j12-1.7.2.jar to classpath for i2pbote
2016/12/25 01:07:11 | Adding /home/user/.i2p/plugins/i2pbote/lib/subethasmtp-3.1.7.jar to classpath for i2pbote
2016/12/25 01:07:11 | Adding /home/user/.i2p/plugins/i2pbote/lib/csrfguard-3.1.0.jar to classpath for i2pbote
2016/12/25 07:26:33 | CRIT  [uterWatchdog] 2p.router.tasks.RouterWatchdog: Router appears hung, or there is severe network congestion.  Watchdog starts barking!
2016/12/25 08:19:10 | CRIT  [ShutdownHook] net.i2p.router.Router         : Graceful shutdown progress: No more tunnels, starting final shutdown
2016/12/25 08:19:10 | CRIT  [ShutdownHook] net.i2p.router.Router         : Starting final shutdown(2)
2016/12/25 08:19:10 | CRIT  [ShutdownHook] net.i2p.router.Router         : Shutdown(2) complete
2016/12/25 08:19:13 | <-- Wrapper Stopped
2016/12/25 21:23:36 | --> Wrapper Started as Daemon
2016/12/25 21:23:36 | Java Service Wrapper Community Edition 64-bit 3.5.25
2016/12/25 21:23:36 |   Copyright (C) 1999-2014 Tanuki Software, Ltd. All Rights Reserved.
2016/12/25 21:23:36 |     http://wrapper.tanukisoftware.com
2016/12/25 21:23:36 | 
2016/12/25 21:23:36 | Launching a JVM...
2016/12/25 21:23:38 | WrapperManager: Initializing...
2016/12/25 21:23:39 | Starting I2P 0.9.28-0-1ubuntu1
2016/12/25 21:23:39 | INFO: Native CPUID library jcpuid-x86-linux loaded from file
2016/12/25 21:23:39 | INFO: Locally optimized native BigInteger library loaded from file
2016/12/25 21:23:49 | Adding /usr/share/i2p/lib/standard.jar to classpath for i2pbote
2016/12/25 21:23:49 | Adding /home/user/.i2p/plugins/i2pbote/lib/i2pbote.jar to classpath for i2pbote
2016/12/25 21:23:49 | Adding /home/user/.i2p/plugins/i2pbote/lib/mailapi-1.5.4.jar to classpath for i2pbote
2016/12/25 21:23:49 | Adding /home/user/.i2p/plugins/i2pbote/lib/bcprov-jdk15on-152.jar to classpath for i2pbote
2016/12/25 21:23:49 | Adding /home/user/.i2p/plugins/i2pbote/lib/flexi-gmss-1.7p1.jar to classpath for i2pbote
2016/12/25 21:23:49 | Adding /home/user/.i2p/plugins/i2pbote/lib/ntruenc-1.2.jar to classpath for i2pbote
2016/12/25 21:23:49 | Adding /home/user/.i2p/plugins/i2pbote/lib/scrypt-1.4.0.jar to classpath for i2pbote
2016/12/25 21:23:49 | Adding /home/user/.i2p/plugins/i2pbote/lib/lzma-9.20.jar to classpath for i2pbote
2016/12/25 21:23:49 | Adding /home/user/.i2p/plugins/i2pbote/lib/apache-james-mailbox-api-0.6-20150508.040939-710.jar to classpath for i2pbote
2016/12/25 21:23:49 | Adding /home/user/.i2p/plugins/i2pbote/lib/apache-james-mailbox-store-0.6-20150508.041003-704.jar to classpath for i2pbote
2016/12/25 21:23:49 | Adding /home/user/.i2p/plugins/i2pbote/lib/apache-mime4j-core-0.7.2.jar to classpath for i2pbote
2016/12/25 21:23:49 | Adding /home/user/.i2p/plugins/i2pbote/lib/commons-codec-1.7.jar to classpath for i2pbote
2016/12/25 21:23:49 | Adding /home/user/.i2p/plugins/i2pbote/lib/commons-collections-3.2.1.jar to classpath for i2pbote
2016/12/25 21:23:49 | Adding /home/user/.i2p/plugins/i2pbote/lib/commons-configuration-1.9.jar to classpath for i2pbote
2016/12/25 21:23:49 | Adding /home/user/.i2p/plugins/i2pbote/lib/commons-io-2.4.jar to classpath for i2pbote
2016/12/25 21:23:49 | Adding /home/user/.i2p/plugins/i2pbote/lib/commons-lang-2.6.jar to classpath for i2pbote
2016/12/25 21:23:49 | Adding /home/user/.i2p/plugins/i2pbote/lib/commons-logging-1.0.3.jar to classpath for i2pbote
2016/12/25 21:23:49 | Adding /home/user/.i2p/plugins/i2pbote/lib/james-server-filesystem-api-3.0.0-beta5-SNAPSHOT.jar to classpath for i2pbote
2016/12/25 21:23:49 | Adding /home/user/.i2p/plugins/i2pbote/lib/james-server-lifecycle-api-3.0.0-beta5-SNAPSHOT.jar to classpath for i2pbote
2016/12/25 21:23:49 | Adding /home/user/.i2p/plugins/i2pbote/lib/james-server-protocols-imap4-3.0.0-beta5-SNAPSHOT.jar to classpath for i2pbote
2016/12/25 21:23:49 | Adding /home/user/.i2p/plugins/i2pbote/lib/james-server-protocols-library-3.0.0-beta5-SNAPSHOT.jar to classpath for i2pbote
2016/12/25 21:23:49 | Adding /home/user/.i2p/plugins/i2pbote/lib/james-server-util-3.0.0-beta5-SNAPSHOT.jar to classpath for i2pbote
2016/12/25 21:23:49 | Adding /home/user/.i2p/plugins/i2pbote/lib/jcommon-1.0.23.jar to classpath for i2pbote
2016/12/25 21:23:49 | Adding /home/user/.i2p/plugins/i2pbote/lib/jfreechart-1.0.19.jar to classpath for i2pbote
2016/12/25 21:23:49 | Adding /home/user/.i2p/plugins/i2pbote/lib/jutf7-1.0.0.jar to classpath for i2pbote
2016/12/25 21:23:49 | Adding /home/user/.i2p/plugins/i2pbote/lib/log4j-1.2.17.jar to classpath for i2pbote
2016/12/25 21:23:49 | Adding /home/user/.i2p/plugins/i2pbote/lib/netty-3.3.1.Final.jar to classpath for i2pbote
2016/12/25 21:23:49 | Adding /home/user/.i2p/plugins/i2pbote/lib/protocols-api-1.6.4-20150617.121129-1080.jar to classpath for i2pbote
2016/12/25 21:23:49 | Adding /home/user/.i2p/plugins/i2pbote/lib/protocols-imap-1.6.4-20150617.121245-927.jar to classpath for i2pbote
2016/12/25 21:23:49 | Adding /home/user/.i2p/plugins/i2pbote/lib/protocols-netty-1.6.4-20150617.121137-1044.jar to classpath for i2pbote
2016/12/25 21:23:49 | Adding /home/user/.i2p/plugins/i2pbote/lib/slf4j-api-1.7.2.jar to classpath for i2pbote
2016/12/25 21:23:49 | Adding /home/user/.i2p/plugins/i2pbote/lib/slf4j-log4j12-1.7.2.jar to classpath for i2pbote
2016/12/25 21:23:49 | Adding /home/user/.i2p/plugins/i2pbote/lib/subethasmtp-3.1.7.jar to classpath for i2pbote
2016/12/25 21:23:49 | Adding /home/user/.i2p/plugins/i2pbote/lib/csrfguard-3.1.0.jar to classpath for i2pbote
2016/12/26 06:33:44 | CRIT  [uterWatchdog] 2p.router.tasks.RouterWatchdog: Router appears hung, or there is severe network congestion.  Watchdog starts barking!

it says that there is "Congestion in the tunnels" but actually the status below "CONGESTION" inside i2p router console it says "Accepting Tunnels".

related ticket:- #1884

Subtickets

Change History (17)

comment:1 Changed 3 years ago by anonymous maybe

Resolution: not our bug
Status: newclosed

to know why its not i2p bug please read the conversation between zzz and kytv in this ticket:-

#1700

comment:2 Changed 3 years ago by anonymous maybe

Component: unspecifiedwrapper
Resolution: not our bug
Status: closedreopened

to fix this issue , please try to run this command (linux systems)

sudo nano /etc/i2p/wrapper.config

then scroll down until u find this line:-

wrapper.java.maxmemory=*

now adjust/increase * to 250 or 500

then save the text by pressing ctrl+x then press y then Enter

after that shutdown i2p completely then open it again = fixed

the new logs after doing this method:-

  • I2P Version and Running Environment
I2P version: 0.9.28-0-1ubuntu1
Java version: Oracle Corporation 1.7.0_111 (OpenJDK Runtime Environment 1.7.0_111-b01)
Wrapper version: 3.5.25
Server version: 8.1.16.v20140903
Servlet version: Jasper JSP 2.1 Engine
JSTL version: standard-taglib 1.2.0
Platform: Linux amd64 4.4.31-11.pvops.qubes.x86_64
Jcpuid version: 3
Processor: Haswell Core i3/i5/i7 model 60 (coreihwl)
Jbigi: Locally optimized native BigInteger library loaded from file
Jbigi version: 4
GMP version: 6.0.0
Encoding: UTF-8
Charset: UTF-8
  • Router Logs
    12/27/16 8:23:27 PM ↓↓↓ 7 similar messages omitted ↓↓↓
    12/27/16 8:23:25 PM WARN [uter Console] rg.eclipse.jetty.server.Server: Couldn't initialize the InstanceManager required by Tomcat Jasper: java.lang.ClassNotFoundException: org.apache.tomcat.SimpleInstanceManager
    12/27/16 8:23:25 PM INFO [uter Console] rg.eclipse.jetty.server.Server: Please ignore any InstanceManager warnings

  • Service (Wrapper) Logs
2016/12/18 20:06:36 | Adding /home/user/.i2p/plugins/i2pbote/lib/csrfguard-3.1.0.jar to classpath for i2pbote
2016/12/23 08:36:37 | CRIT  [ShutdownHook] net.i2p.router.Router         : Graceful shutdown progress: No more tunnels, starting final shutdown
2016/12/23 08:36:37 | CRIT  [ShutdownHook] net.i2p.router.Router         : Starting final shutdown(2)
2016/12/23 08:36:40 | CRIT  [ShutdownHook] net.i2p.router.Router         : Shutdown(2) complete
2016/12/23 08:36:44 | <-- Wrapper Stopped
2016/12/24 06:35:48 | --> Wrapper Started as Daemon
2016/12/24 06:35:48 | Java Service Wrapper Community Edition 64-bit 3.5.25
2016/12/24 06:35:48 |   Copyright (C) 1999-2014 Tanuki Software, Ltd. All Rights Reserved.
2016/12/24 06:35:48 |     http://wrapper.tanukisoftware.com
2016/12/24 06:35:48 | 
2016/12/24 06:35:49 | Launching a JVM...
2016/12/24 06:35:52 | WrapperManager: Initializing...
2016/12/24 06:35:52 | Starting I2P 0.9.28-0-1ubuntu1
2016/12/24 06:35:53 | INFO: Native CPUID library jcpuid-x86-linux loaded from file
2016/12/24 06:35:53 | INFO: Locally optimized native BigInteger library loaded from file
2016/12/24 06:36:04 | Adding /usr/share/i2p/lib/standard.jar to classpath for i2pbote
2016/12/24 06:36:04 | Adding /home/user/.i2p/plugins/i2pbote/lib/i2pbote.jar to classpath for i2pbote
2016/12/24 06:36:04 | Adding /home/user/.i2p/plugins/i2pbote/lib/mailapi-1.5.4.jar to classpath for i2pbote
2016/12/24 06:36:04 | Adding /home/user/.i2p/plugins/i2pbote/lib/bcprov-jdk15on-152.jar to classpath for i2pbote
2016/12/24 06:36:04 | Adding /home/user/.i2p/plugins/i2pbote/lib/flexi-gmss-1.7p1.jar to classpath for i2pbote
2016/12/24 06:36:04 | Adding /home/user/.i2p/plugins/i2pbote/lib/ntruenc-1.2.jar to classpath for i2pbote
2016/12/24 06:36:04 | Adding /home/user/.i2p/plugins/i2pbote/lib/scrypt-1.4.0.jar to classpath for i2pbote
2016/12/24 06:36:04 | Adding /home/user/.i2p/plugins/i2pbote/lib/lzma-9.20.jar to classpath for i2pbote
2016/12/24 06:36:04 | Adding /home/user/.i2p/plugins/i2pbote/lib/apache-james-mailbox-api-0.6-20150508.040939-710.jar to classpath for i2pbote
2016/12/24 06:36:04 | Adding /home/user/.i2p/plugins/i2pbote/lib/apache-james-mailbox-store-0.6-20150508.041003-704.jar to classpath for i2pbote
2016/12/24 06:36:04 | Adding /home/user/.i2p/plugins/i2pbote/lib/apache-mime4j-core-0.7.2.jar to classpath for i2pbote
2016/12/24 06:36:04 | Adding /home/user/.i2p/plugins/i2pbote/lib/commons-codec-1.7.jar to classpath for i2pbote
2016/12/24 06:36:04 | Adding /home/user/.i2p/plugins/i2pbote/lib/commons-collections-3.2.1.jar to classpath for i2pbote
2016/12/24 06:36:04 | Adding /home/user/.i2p/plugins/i2pbote/lib/commons-configuration-1.9.jar to classpath for i2pbote
2016/12/24 06:36:04 | Adding /home/user/.i2p/plugins/i2pbote/lib/commons-io-2.4.jar to classpath for i2pbote
2016/12/24 06:36:04 | Adding /home/user/.i2p/plugins/i2pbote/lib/commons-lang-2.6.jar to classpath for i2pbote
2016/12/24 06:36:04 | Adding /home/user/.i2p/plugins/i2pbote/lib/commons-logging-1.0.3.jar to classpath for i2pbote
2016/12/24 06:36:04 | Adding /home/user/.i2p/plugins/i2pbote/lib/james-server-filesystem-api-3.0.0-beta5-SNAPSHOT.jar to classpath for i2pbote
2016/12/24 06:36:04 | Adding /home/user/.i2p/plugins/i2pbote/lib/james-server-lifecycle-api-3.0.0-beta5-SNAPSHOT.jar to classpath for i2pbote
2016/12/24 06:36:04 | Adding /home/user/.i2p/plugins/i2pbote/lib/james-server-protocols-imap4-3.0.0-beta5-SNAPSHOT.jar to classpath for i2pbote
2016/12/24 06:36:04 | Adding /home/user/.i2p/plugins/i2pbote/lib/james-server-protocols-library-3.0.0-beta5-SNAPSHOT.jar to classpath for i2pbote
2016/12/24 06:36:04 | Adding /home/user/.i2p/plugins/i2pbote/lib/james-server-util-3.0.0-beta5-SNAPSHOT.jar to classpath for i2pbote
2016/12/24 06:36:04 | Adding /home/user/.i2p/plugins/i2pbote/lib/jcommon-1.0.23.jar to classpath for i2pbote
2016/12/24 06:36:04 | Adding /home/user/.i2p/plugins/i2pbote/lib/jfreechart-1.0.19.jar to classpath for i2pbote
2016/12/24 06:36:04 | Adding /home/user/.i2p/plugins/i2pbote/lib/jutf7-1.0.0.jar to classpath for i2pbote
2016/12/24 06:36:04 | Adding /home/user/.i2p/plugins/i2pbote/lib/log4j-1.2.17.jar to classpath for i2pbote
2016/12/24 06:36:04 | Adding /home/user/.i2p/plugins/i2pbote/lib/netty-3.3.1.Final.jar to classpath for i2pbote
2016/12/24 06:36:04 | Adding /home/user/.i2p/plugins/i2pbote/lib/protocols-api-1.6.4-20150617.121129-1080.jar to classpath for i2pbote
2016/12/24 06:36:04 | Adding /home/user/.i2p/plugins/i2pbote/lib/protocols-imap-1.6.4-20150617.121245-927.jar to classpath for i2pbote
2016/12/24 06:36:04 | Adding /home/user/.i2p/plugins/i2pbote/lib/protocols-netty-1.6.4-20150617.121137-1044.jar to classpath for i2pbote
2016/12/24 06:36:04 | Adding /home/user/.i2p/plugins/i2pbote/lib/slf4j-api-1.7.2.jar to classpath for i2pbote
2016/12/24 06:36:04 | Adding /home/user/.i2p/plugins/i2pbote/lib/slf4j-log4j12-1.7.2.jar to classpath for i2pbote
2016/12/24 06:36:04 | Adding /home/user/.i2p/plugins/i2pbote/lib/subethasmtp-3.1.7.jar to classpath for i2pbote
2016/12/24 06:36:04 | Adding /home/user/.i2p/plugins/i2pbote/lib/csrfguard-3.1.0.jar to classpath for i2pbote
2016/12/24 16:13:01 | CRIT  [uterWatchdog] 2p.router.tasks.RouterWatchdog: Router appears hung, or there is severe network congestion.  Watchdog starts barking!
2016/12/24 21:37:24 | CRIT  [uterWatchdog] 2p.router.tasks.RouterWatchdog: Router appears hung, or there is severe network congestion.  Watchdog starts barking!
2016/12/25 00:35:41 | CRIT  [ShutdownHook] net.i2p.router.Router         : Graceful shutdown progress: No more tunnels, starting final shutdown
2016/12/25 00:35:41 | CRIT  [ShutdownHook] net.i2p.router.Router         : Starting final shutdown(2)
2016/12/25 00:35:41 | CRIT  [ShutdownHook] net.i2p.router.Router         : Shutdown(2) complete
2016/12/25 00:35:44 | <-- Wrapper Stopped
2016/12/25 01:07:05 | --> Wrapper Started as Daemon
2016/12/25 01:07:05 | Java Service Wrapper Community Edition 64-bit 3.5.25
2016/12/25 01:07:05 |   Copyright (C) 1999-2014 Tanuki Software, Ltd. All Rights Reserved.
2016/12/25 01:07:05 |     http://wrapper.tanukisoftware.com
2016/12/25 01:07:05 | 
2016/12/25 01:07:05 | Launching a JVM...
2016/12/25 01:07:06 | WrapperManager: Initializing...
2016/12/25 01:07:07 | Starting I2P 0.9.28-0-1ubuntu1
2016/12/25 01:07:07 | INFO: Native CPUID library jcpuid-x86-linux loaded from file
2016/12/25 01:07:07 | INFO: Locally optimized native BigInteger library loaded from file
2016/12/25 01:07:11 | Adding /usr/share/i2p/lib/standard.jar to classpath for i2pbote
2016/12/25 01:07:11 | Adding /home/user/.i2p/plugins/i2pbote/lib/i2pbote.jar to classpath for i2pbote
2016/12/25 01:07:11 | Adding /home/user/.i2p/plugins/i2pbote/lib/mailapi-1.5.4.jar to classpath for i2pbote
2016/12/25 01:07:11 | Adding /home/user/.i2p/plugins/i2pbote/lib/bcprov-jdk15on-152.jar to classpath for i2pbote
2016/12/25 01:07:11 | Adding /home/user/.i2p/plugins/i2pbote/lib/flexi-gmss-1.7p1.jar to classpath for i2pbote
2016/12/25 01:07:11 | Adding /home/user/.i2p/plugins/i2pbote/lib/ntruenc-1.2.jar to classpath for i2pbote
2016/12/25 01:07:11 | Adding /home/user/.i2p/plugins/i2pbote/lib/scrypt-1.4.0.jar to classpath for i2pbote
2016/12/25 01:07:11 | Adding /home/user/.i2p/plugins/i2pbote/lib/lzma-9.20.jar to classpath for i2pbote
2016/12/25 01:07:11 | Adding /home/user/.i2p/plugins/i2pbote/lib/apache-james-mailbox-api-0.6-20150508.040939-710.jar to classpath for i2pbote
2016/12/25 01:07:11 | Adding /home/user/.i2p/plugins/i2pbote/lib/apache-james-mailbox-store-0.6-20150508.041003-704.jar to classpath for i2pbote
2016/12/25 01:07:11 | Adding /home/user/.i2p/plugins/i2pbote/lib/apache-mime4j-core-0.7.2.jar to classpath for i2pbote
2016/12/25 01:07:11 | Adding /home/user/.i2p/plugins/i2pbote/lib/commons-codec-1.7.jar to classpath for i2pbote
2016/12/25 01:07:11 | Adding /home/user/.i2p/plugins/i2pbote/lib/commons-collections-3.2.1.jar to classpath for i2pbote
2016/12/25 01:07:11 | Adding /home/user/.i2p/plugins/i2pbote/lib/commons-configuration-1.9.jar to classpath for i2pbote
2016/12/25 01:07:11 | Adding /home/user/.i2p/plugins/i2pbote/lib/commons-io-2.4.jar to classpath for i2pbote
2016/12/25 01:07:11 | Adding /home/user/.i2p/plugins/i2pbote/lib/commons-lang-2.6.jar to classpath for i2pbote
2016/12/25 01:07:11 | Adding /home/user/.i2p/plugins/i2pbote/lib/commons-logging-1.0.3.jar to classpath for i2pbote
2016/12/25 01:07:11 | Adding /home/user/.i2p/plugins/i2pbote/lib/james-server-filesystem-api-3.0.0-beta5-SNAPSHOT.jar to classpath for i2pbote
2016/12/25 01:07:11 | Adding /home/user/.i2p/plugins/i2pbote/lib/james-server-lifecycle-api-3.0.0-beta5-SNAPSHOT.jar to classpath for i2pbote
2016/12/25 01:07:11 | Adding /home/user/.i2p/plugins/i2pbote/lib/james-server-protocols-imap4-3.0.0-beta5-SNAPSHOT.jar to classpath for i2pbote
2016/12/25 01:07:11 | Adding /home/user/.i2p/plugins/i2pbote/lib/james-server-protocols-library-3.0.0-beta5-SNAPSHOT.jar to classpath for i2pbote
2016/12/25 01:07:11 | Adding /home/user/.i2p/plugins/i2pbote/lib/james-server-util-3.0.0-beta5-SNAPSHOT.jar to classpath for i2pbote
2016/12/25 01:07:11 | Adding /home/user/.i2p/plugins/i2pbote/lib/jcommon-1.0.23.jar to classpath for i2pbote
2016/12/25 01:07:11 | Adding /home/user/.i2p/plugins/i2pbote/lib/jfreechart-1.0.19.jar to classpath for i2pbote
2016/12/25 01:07:11 | Adding /home/user/.i2p/plugins/i2pbote/lib/jutf7-1.0.0.jar to classpath for i2pbote
2016/12/25 01:07:11 | Adding /home/user/.i2p/plugins/i2pbote/lib/log4j-1.2.17.jar to classpath for i2pbote
2016/12/25 01:07:11 | Adding /home/user/.i2p/plugins/i2pbote/lib/netty-3.3.1.Final.jar to classpath for i2pbote
2016/12/25 01:07:11 | Adding /home/user/.i2p/plugins/i2pbote/lib/protocols-api-1.6.4-20150617.121129-1080.jar to classpath for i2pbote
2016/12/25 01:07:11 | Adding /home/user/.i2p/plugins/i2pbote/lib/protocols-imap-1.6.4-20150617.121245-927.jar to classpath for i2pbote
2016/12/25 01:07:11 | Adding /home/user/.i2p/plugins/i2pbote/lib/protocols-netty-1.6.4-20150617.121137-1044.jar to classpath for i2pbote
2016/12/25 01:07:11 | Adding /home/user/.i2p/plugins/i2pbote/lib/slf4j-api-1.7.2.jar to classpath for i2pbote
2016/12/25 01:07:11 | Adding /home/user/.i2p/plugins/i2pbote/lib/slf4j-log4j12-1.7.2.jar to classpath for i2pbote
2016/12/25 01:07:11 | Adding /home/user/.i2p/plugins/i2pbote/lib/subethasmtp-3.1.7.jar to classpath for i2pbote
2016/12/25 01:07:11 | Adding /home/user/.i2p/plugins/i2pbote/lib/csrfguard-3.1.0.jar to classpath for i2pbote
2016/12/25 07:26:33 | CRIT  [uterWatchdog] 2p.router.tasks.RouterWatchdog: Router appears hung, or there is severe network congestion.  Watchdog starts barking!
2016/12/25 08:19:10 | CRIT  [ShutdownHook] net.i2p.router.Router         : Graceful shutdown progress: No more tunnels, starting final shutdown
2016/12/25 08:19:10 | CRIT  [ShutdownHook] net.i2p.router.Router         : Starting final shutdown(2)
2016/12/25 08:19:10 | CRIT  [ShutdownHook] net.i2p.router.Router         : Shutdown(2) complete
2016/12/25 08:19:13 | <-- Wrapper Stopped
2016/12/25 21:23:36 | --> Wrapper Started as Daemon
2016/12/25 21:23:36 | Java Service Wrapper Community Edition 64-bit 3.5.25
2016/12/25 21:23:36 |   Copyright (C) 1999-2014 Tanuki Software, Ltd. All Rights Reserved.
2016/12/25 21:23:36 |     http://wrapper.tanukisoftware.com
2016/12/25 21:23:36 | 
2016/12/25 21:23:36 | Launching a JVM...
2016/12/25 21:23:38 | WrapperManager: Initializing...
2016/12/25 21:23:39 | Starting I2P 0.9.28-0-1ubuntu1
2016/12/25 21:23:39 | INFO: Native CPUID library jcpuid-x86-linux loaded from file
2016/12/25 21:23:39 | INFO: Locally optimized native BigInteger library loaded from file
2016/12/25 21:23:49 | Adding /usr/share/i2p/lib/standard.jar to classpath for i2pbote
2016/12/25 21:23:49 | Adding /home/user/.i2p/plugins/i2pbote/lib/i2pbote.jar to classpath for i2pbote
2016/12/25 21:23:49 | Adding /home/user/.i2p/plugins/i2pbote/lib/mailapi-1.5.4.jar to classpath for i2pbote
2016/12/25 21:23:49 | Adding /home/user/.i2p/plugins/i2pbote/lib/bcprov-jdk15on-152.jar to classpath for i2pbote
2016/12/25 21:23:49 | Adding /home/user/.i2p/plugins/i2pbote/lib/flexi-gmss-1.7p1.jar to classpath for i2pbote
2016/12/25 21:23:49 | Adding /home/user/.i2p/plugins/i2pbote/lib/ntruenc-1.2.jar to classpath for i2pbote
2016/12/25 21:23:49 | Adding /home/user/.i2p/plugins/i2pbote/lib/scrypt-1.4.0.jar to classpath for i2pbote
2016/12/25 21:23:49 | Adding /home/user/.i2p/plugins/i2pbote/lib/lzma-9.20.jar to classpath for i2pbote
2016/12/25 21:23:49 | Adding /home/user/.i2p/plugins/i2pbote/lib/apache-james-mailbox-api-0.6-20150508.040939-710.jar to classpath for i2pbote
2016/12/25 21:23:49 | Adding /home/user/.i2p/plugins/i2pbote/lib/apache-james-mailbox-store-0.6-20150508.041003-704.jar to classpath for i2pbote
2016/12/25 21:23:49 | Adding /home/user/.i2p/plugins/i2pbote/lib/apache-mime4j-core-0.7.2.jar to classpath for i2pbote
2016/12/25 21:23:49 | Adding /home/user/.i2p/plugins/i2pbote/lib/commons-codec-1.7.jar to classpath for i2pbote
2016/12/25 21:23:49 | Adding /home/user/.i2p/plugins/i2pbote/lib/commons-collections-3.2.1.jar to classpath for i2pbote
2016/12/25 21:23:49 | Adding /home/user/.i2p/plugins/i2pbote/lib/commons-configuration-1.9.jar to classpath for i2pbote
2016/12/25 21:23:49 | Adding /home/user/.i2p/plugins/i2pbote/lib/commons-io-2.4.jar to classpath for i2pbote
2016/12/25 21:23:49 | Adding /home/user/.i2p/plugins/i2pbote/lib/commons-lang-2.6.jar to classpath for i2pbote
2016/12/25 21:23:49 | Adding /home/user/.i2p/plugins/i2pbote/lib/commons-logging-1.0.3.jar to classpath for i2pbote
2016/12/25 21:23:49 | Adding /home/user/.i2p/plugins/i2pbote/lib/james-server-filesystem-api-3.0.0-beta5-SNAPSHOT.jar to classpath for i2pbote
2016/12/25 21:23:49 | Adding /home/user/.i2p/plugins/i2pbote/lib/james-server-lifecycle-api-3.0.0-beta5-SNAPSHOT.jar to classpath for i2pbote
2016/12/25 21:23:49 | Adding /home/user/.i2p/plugins/i2pbote/lib/james-server-protocols-imap4-3.0.0-beta5-SNAPSHOT.jar to classpath for i2pbote
2016/12/25 21:23:49 | Adding /home/user/.i2p/plugins/i2pbote/lib/james-server-protocols-library-3.0.0-beta5-SNAPSHOT.jar to classpath for i2pbote
2016/12/25 21:23:49 | Adding /home/user/.i2p/plugins/i2pbote/lib/james-server-util-3.0.0-beta5-SNAPSHOT.jar to classpath for i2pbote
2016/12/25 21:23:49 | Adding /home/user/.i2p/plugins/i2pbote/lib/jcommon-1.0.23.jar to classpath for i2pbote
2016/12/25 21:23:49 | Adding /home/user/.i2p/plugins/i2pbote/lib/jfreechart-1.0.19.jar to classpath for i2pbote
2016/12/25 21:23:49 | Adding /home/user/.i2p/plugins/i2pbote/lib/jutf7-1.0.0.jar to classpath for i2pbote
2016/12/25 21:23:49 | Adding /home/user/.i2p/plugins/i2pbote/lib/log4j-1.2.17.jar to classpath for i2pbote
2016/12/25 21:23:49 | Adding /home/user/.i2p/plugins/i2pbote/lib/netty-3.3.1.Final.jar to classpath for i2pbote
2016/12/25 21:23:49 | Adding /home/user/.i2p/plugins/i2pbote/lib/protocols-api-1.6.4-20150617.121129-1080.jar to classpath for i2pbote
2016/12/25 21:23:49 | Adding /home/user/.i2p/plugins/i2pbote/lib/protocols-imap-1.6.4-20150617.121245-927.jar to classpath for i2pbote
2016/12/25 21:23:49 | Adding /home/user/.i2p/plugins/i2pbote/lib/protocols-netty-1.6.4-20150617.121137-1044.jar to classpath for i2pbote
2016/12/25 21:23:49 | Adding /home/user/.i2p/plugins/i2pbote/lib/slf4j-api-1.7.2.jar to classpath for i2pbote
2016/12/25 21:23:49 | Adding /home/user/.i2p/plugins/i2pbote/lib/slf4j-log4j12-1.7.2.jar to classpath for i2pbote
2016/12/25 21:23:49 | Adding /home/user/.i2p/plugins/i2pbote/lib/subethasmtp-3.1.7.jar to classpath for i2pbote
2016/12/25 21:23:49 | Adding /home/user/.i2p/plugins/i2pbote/lib/csrfguard-3.1.0.jar to classpath for i2pbote
2016/12/26 06:33:44 | CRIT  [uterWatchdog] 2p.router.tasks.RouterWatchdog: Router appears hung, or there is severe network congestion.  Watchdog starts barking!
2016/12/26 19:01:00 | CRIT  [uterWatchdog] 2p.router.tasks.RouterWatchdog: Router appears hung, or there is severe network congestion.  Watchdog starts barking!
2016/12/26 21:13:56 | CRIT  [uterWatchdog] 2p.router.tasks.RouterWatchdog: Router appears hung, or there is severe network congestion.  Watchdog starts barking!
2016/12/27 07:05:56 | CRIT  [ShutdownHook] net.i2p.router.Router         : Graceful shutdown progress: No more tunnels, starting final shutdown
2016/12/27 07:05:56 | CRIT  [ShutdownHook] net.i2p.router.Router         : Starting final shutdown(2)
2016/12/27 07:05:56 | CRIT  [ShutdownHook] net.i2p.router.Router         : Shutdown(2) complete
2016/12/27 07:05:59 | <-- Wrapper Stopped
2016/12/27 07:07:45 | --> Wrapper Started as Daemon
2016/12/27 07:07:45 | Java Service Wrapper Community Edition 64-bit 3.5.25
2016/12/27 07:07:45 |   Copyright (C) 1999-2014 Tanuki Software, Ltd. All Rights Reserved.
2016/12/27 07:07:45 |     http://wrapper.tanukisoftware.com
2016/12/27 07:07:45 | 
2016/12/27 07:07:45 | Launching a JVM...
2016/12/27 07:07:47 | WrapperManager: Initializing...
2016/12/27 07:07:47 | Starting I2P 0.9.28-0-1ubuntu1
2016/12/27 07:07:48 | INFO: Native CPUID library jcpuid-x86-linux loaded from file
2016/12/27 07:07:48 | INFO: Locally optimized native BigInteger library loaded from file
2016/12/27 07:07:53 | Adding /usr/share/i2p/lib/standard.jar to classpath for i2pbote
2016/12/27 07:07:53 | Adding /home/user/.i2p/plugins/i2pbote/lib/i2pbote.jar to classpath for i2pbote
2016/12/27 07:07:53 | Adding /home/user/.i2p/plugins/i2pbote/lib/mailapi-1.5.4.jar to classpath for i2pbote
2016/12/27 07:07:53 | Adding /home/user/.i2p/plugins/i2pbote/lib/bcprov-jdk15on-152.jar to classpath for i2pbote
2016/12/27 07:07:53 | Adding /home/user/.i2p/plugins/i2pbote/lib/flexi-gmss-1.7p1.jar to classpath for i2pbote
2016/12/27 07:07:53 | Adding /home/user/.i2p/plugins/i2pbote/lib/ntruenc-1.2.jar to classpath for i2pbote
2016/12/27 07:07:53 | Adding /home/user/.i2p/plugins/i2pbote/lib/scrypt-1.4.0.jar to classpath for i2pbote
2016/12/27 07:07:53 | Adding /home/user/.i2p/plugins/i2pbote/lib/lzma-9.20.jar to classpath for i2pbote
2016/12/27 07:07:53 | Adding /home/user/.i2p/plugins/i2pbote/lib/apache-james-mailbox-api-0.6-20150508.040939-710.jar to classpath for i2pbote
2016/12/27 07:07:53 | Adding /home/user/.i2p/plugins/i2pbote/lib/apache-james-mailbox-store-0.6-20150508.041003-704.jar to classpath for i2pbote
2016/12/27 07:07:53 | Adding /home/user/.i2p/plugins/i2pbote/lib/apache-mime4j-core-0.7.2.jar to classpath for i2pbote
2016/12/27 07:07:53 | Adding /home/user/.i2p/plugins/i2pbote/lib/commons-codec-1.7.jar to classpath for i2pbote
2016/12/27 07:07:53 | Adding /home/user/.i2p/plugins/i2pbote/lib/commons-collections-3.2.1.jar to classpath for i2pbote
2016/12/27 07:07:53 | Adding /home/user/.i2p/plugins/i2pbote/lib/commons-configuration-1.9.jar to classpath for i2pbote
2016/12/27 07:07:53 | Adding /home/user/.i2p/plugins/i2pbote/lib/commons-io-2.4.jar to classpath for i2pbote
2016/12/27 07:07:53 | Adding /home/user/.i2p/plugins/i2pbote/lib/commons-lang-2.6.jar to classpath for i2pbote
2016/12/27 07:07:53 | Adding /home/user/.i2p/plugins/i2pbote/lib/commons-logging-1.0.3.jar to classpath for i2pbote
2016/12/27 07:07:53 | Adding /home/user/.i2p/plugins/i2pbote/lib/james-server-filesystem-api-3.0.0-beta5-SNAPSHOT.jar to classpath for i2pbote
2016/12/27 07:07:53 | Adding /home/user/.i2p/plugins/i2pbote/lib/james-server-lifecycle-api-3.0.0-beta5-SNAPSHOT.jar to classpath for i2pbote
2016/12/27 07:07:53 | Adding /home/user/.i2p/plugins/i2pbote/lib/james-server-protocols-imap4-3.0.0-beta5-SNAPSHOT.jar to classpath for i2pbote
2016/12/27 07:07:53 | Adding /home/user/.i2p/plugins/i2pbote/lib/james-server-protocols-library-3.0.0-beta5-SNAPSHOT.jar to classpath for i2pbote
2016/12/27 07:07:53 | Adding /home/user/.i2p/plugins/i2pbote/lib/james-server-util-3.0.0-beta5-SNAPSHOT.jar to classpath for i2pbote
2016/12/27 07:07:53 | Adding /home/user/.i2p/plugins/i2pbote/lib/jcommon-1.0.23.jar to classpath for i2pbote
2016/12/27 07:07:53 | Adding /home/user/.i2p/plugins/i2pbote/lib/jfreechart-1.0.19.jar to classpath for i2pbote
2016/12/27 07:07:53 | Adding /home/user/.i2p/plugins/i2pbote/lib/jutf7-1.0.0.jar to classpath for i2pbote
2016/12/27 07:07:53 | Adding /home/user/.i2p/plugins/i2pbote/lib/log4j-1.2.17.jar to classpath for i2pbote
2016/12/27 07:07:53 | Adding /home/user/.i2p/plugins/i2pbote/lib/netty-3.3.1.Final.jar to classpath for i2pbote
2016/12/27 07:07:53 | Adding /home/user/.i2p/plugins/i2pbote/lib/protocols-api-1.6.4-20150617.121129-1080.jar to classpath for i2pbote
2016/12/27 07:07:53 | Adding /home/user/.i2p/plugins/i2pbote/lib/protocols-imap-1.6.4-20150617.121245-927.jar to classpath for i2pbote
2016/12/27 07:07:53 | Adding /home/user/.i2p/plugins/i2pbote/lib/protocols-netty-1.6.4-20150617.121137-1044.jar to classpath for i2pbote
2016/12/27 07:07:53 | Adding /home/user/.i2p/plugins/i2pbote/lib/slf4j-api-1.7.2.jar to classpath for i2pbote
2016/12/27 07:07:53 | Adding /home/user/.i2p/plugins/i2pbote/lib/slf4j-log4j12-1.7.2.jar to classpath for i2pbote
2016/12/27 07:07:53 | Adding /home/user/.i2p/plugins/i2pbote/lib/subethasmtp-3.1.7.jar to classpath for i2pbote
2016/12/27 07:07:53 | Adding /home/user/.i2p/plugins/i2pbote/lib/csrfguard-3.1.0.jar to classpath for i2pbote
2016/12/27 13:34:57 | CRIT  [uterWatchdog] 2p.router.tasks.RouterWatchdog: Router appears hung, or there is severe network congestion.  Watchdog starts barking!
2016/12/27 19:21:02 | CRIT  [uterWatchdog] 2p.router.tasks.RouterWatchdog: Router appears hung, or there is severe network congestion.  Watchdog starts barking!
2016/12/27 20:22:35 | CRIT  [ShutdownHook] net.i2p.router.Router         : Graceful shutdown progress: No more tunnels, starting final shutdown
2016/12/27 20:22:35 | CRIT  [ShutdownHook] net.i2p.router.Router         : Starting final shutdown(2)
2016/12/27 20:22:35 | CRIT  [ShutdownHook] net.i2p.router.Router         : Shutdown(2) complete
2016/12/27 20:22:38 | <-- Wrapper Stopped
2016/12/27 20:23:24 | --> Wrapper Started as Daemon
2016/12/27 20:23:24 | Java Service Wrapper Community Edition 64-bit 3.5.25
2016/12/27 20:23:24 |   Copyright (C) 1999-2014 Tanuki Software, Ltd. All Rights Reserved.
2016/12/27 20:23:24 |     http://wrapper.tanukisoftware.com
2016/12/27 20:23:24 | 
2016/12/27 20:23:24 | Launching a JVM...
2016/12/27 20:23:24 | WrapperManager: Initializing...
2016/12/27 20:23:25 | Starting I2P 0.9.28-0-1ubuntu1
2016/12/27 20:23:25 | INFO: Native CPUID library jcpuid-x86-linux loaded from file
2016/12/27 20:23:25 | INFO: Locally optimized native BigInteger library loaded from file
2016/12/27 20:23:27 | Adding /usr/share/i2p/lib/standard.jar to classpath for i2pbote
2016/12/27 20:23:27 | Adding /home/user/.i2p/plugins/i2pbote/lib/i2pbote.jar to classpath for i2pbote
2016/12/27 20:23:27 | Adding /home/user/.i2p/plugins/i2pbote/lib/mailapi-1.5.4.jar to classpath for i2pbote
2016/12/27 20:23:27 | Adding /home/user/.i2p/plugins/i2pbote/lib/bcprov-jdk15on-152.jar to classpath for i2pbote
2016/12/27 20:23:27 | Adding /home/user/.i2p/plugins/i2pbote/lib/flexi-gmss-1.7p1.jar to classpath for i2pbote
2016/12/27 20:23:27 | Adding /home/user/.i2p/plugins/i2pbote/lib/ntruenc-1.2.jar to classpath for i2pbote
2016/12/27 20:23:27 | Adding /home/user/.i2p/plugins/i2pbote/lib/scrypt-1.4.0.jar to classpath for i2pbote
2016/12/27 20:23:27 | Adding /home/user/.i2p/plugins/i2pbote/lib/lzma-9.20.jar to classpath for i2pbote
2016/12/27 20:23:27 | Adding /home/user/.i2p/plugins/i2pbote/lib/apache-james-mailbox-api-0.6-20150508.040939-710.jar to classpath for i2pbote
2016/12/27 20:23:27 | Adding /home/user/.i2p/plugins/i2pbote/lib/apache-james-mailbox-store-0.6-20150508.041003-704.jar to classpath for i2pbote
2016/12/27 20:23:27 | Adding /home/user/.i2p/plugins/i2pbote/lib/apache-mime4j-core-0.7.2.jar to classpath for i2pbote
2016/12/27 20:23:27 | Adding /home/user/.i2p/plugins/i2pbote/lib/commons-codec-1.7.jar to classpath for i2pbote
2016/12/27 20:23:27 | Adding /home/user/.i2p/plugins/i2pbote/lib/commons-collections-3.2.1.jar to classpath for i2pbote
2016/12/27 20:23:27 | Adding /home/user/.i2p/plugins/i2pbote/lib/commons-configuration-1.9.jar to classpath for i2pbote
2016/12/27 20:23:27 | Adding /home/user/.i2p/plugins/i2pbote/lib/commons-io-2.4.jar to classpath for i2pbote
2016/12/27 20:23:27 | Adding /home/user/.i2p/plugins/i2pbote/lib/commons-lang-2.6.jar to classpath for i2pbote
2016/12/27 20:23:27 | Adding /home/user/.i2p/plugins/i2pbote/lib/commons-logging-1.0.3.jar to classpath for i2pbote
2016/12/27 20:23:27 | Adding /home/user/.i2p/plugins/i2pbote/lib/james-server-filesystem-api-3.0.0-beta5-SNAPSHOT.jar to classpath for i2pbote
2016/12/27 20:23:27 | Adding /home/user/.i2p/plugins/i2pbote/lib/james-server-lifecycle-api-3.0.0-beta5-SNAPSHOT.jar to classpath for i2pbote
2016/12/27 20:23:27 | Adding /home/user/.i2p/plugins/i2pbote/lib/james-server-protocols-imap4-3.0.0-beta5-SNAPSHOT.jar to classpath for i2pbote
2016/12/27 20:23:27 | Adding /home/user/.i2p/plugins/i2pbote/lib/james-server-protocols-library-3.0.0-beta5-SNAPSHOT.jar to classpath for i2pbote
2016/12/27 20:23:27 | Adding /home/user/.i2p/plugins/i2pbote/lib/james-server-util-3.0.0-beta5-SNAPSHOT.jar to classpath for i2pbote
2016/12/27 20:23:27 | Adding /home/user/.i2p/plugins/i2pbote/lib/jcommon-1.0.23.jar to classpath for i2pbote
2016/12/27 20:23:27 | Adding /home/user/.i2p/plugins/i2pbote/lib/jfreechart-1.0.19.jar to classpath for i2pbote
2016/12/27 20:23:27 | Adding /home/user/.i2p/plugins/i2pbote/lib/jutf7-1.0.0.jar to classpath for i2pbote
2016/12/27 20:23:27 | Adding /home/user/.i2p/plugins/i2pbote/lib/log4j-1.2.17.jar to classpath for i2pbote
2016/12/27 20:23:27 | Adding /home/user/.i2p/plugins/i2pbote/lib/netty-3.3.1.Final.jar to classpath for i2pbote
2016/12/27 20:23:27 | Adding /home/user/.i2p/plugins/i2pbote/lib/protocols-api-1.6.4-20150617.121129-1080.jar to classpath for i2pbote
2016/12/27 20:23:27 | Adding /home/user/.i2p/plugins/i2pbote/lib/protocols-imap-1.6.4-20150617.121245-927.jar to classpath for i2pbote
2016/12/27 20:23:27 | Adding /home/user/.i2p/plugins/i2pbote/lib/protocols-netty-1.6.4-20150617.121137-1044.jar to classpath for i2pbote
2016/12/27 20:23:27 | Adding /home/user/.i2p/plugins/i2pbote/lib/slf4j-api-1.7.2.jar to classpath for i2pbote
2016/12/27 20:23:27 | Adding /home/user/.i2p/plugins/i2pbote/lib/slf4j-log4j12-1.7.2.jar to classpath for i2pbote
2016/12/27 20:23:27 | Adding /home/user/.i2p/plugins/i2pbote/lib/subethasmtp-3.1.7.jar to classpath for i2pbote
2016/12/27 20:23:27 | Adding /home/user/.i2p/plugins/i2pbote/lib/csrfguard-3.1.0.jar to classpath for i2pbote

comment:3 Changed 3 years ago by anonymous maybe

well too bad that wasnt sucha good solution because even 500mg got filled up and the watchdog just came up again for sure:-

  • I2P Version and Running Environment
I2P version: 0.9.28-0-1ubuntu1
Java version: Oracle Corporation 1.7.0_111 (OpenJDK Runtime Environment 1.7.0_111-b01)
Wrapper version: 3.5.25
Server version: 8.1.16.v20140903
Servlet version: Jasper JSP 2.1 Engine
JSTL version: standard-taglib 1.2.0
Platform: Linux amd64 4.4.31-11.pvops.qubes.x86_64
Jcpuid version: 3
Processor: Haswell Core i3/i5/i7 model 60 (coreihwl)
Jbigi: Locally optimized native BigInteger library loaded from file
Jbigi version: 4
GMP version: 6.0.0
Encoding: UTF-8
Charset: UTF-8
  • Critical Logs
12/29/16 9:31:28 PM CRIT [uterWatchdog] 2p.router.tasks.RouterWatchdog: Router appears hung, or there is severe network congestion. Watchdog starts barking!

  • Router Logs
    12/29/16 9:31:28 PM CRIT [uterWatchdog] 2p.router.tasks.RouterWatchdog: Router appears hung, or there is severe network congestion. Watchdog starts barking!
    12/29/16 9:31:28 PM ERROR [uterWatchdog] 2p.router.tasks.RouterWatchdog: Memory: 32.81MB / 444.50MB
    12/29/16 9:31:28 PM ERROR [uterWatchdog] 2p.router.tasks.RouterWatchdog: Outbound send rate: 7.74KBps
    12/29/16 9:31:28 PM ERROR [uterWatchdog] 2p.router.tasks.RouterWatchdog: 1 minute send processing time: 98ms
    12/29/16 9:31:28 PM ERROR [uterWatchdog] 2p.router.tasks.RouterWatchdog: Participating tunnel count: 0
    12/29/16 9:31:28 PM ERROR [uterWatchdog] 2p.router.tasks.RouterWatchdog: Job lag: 0
    12/29/16 9:31:28 PM ERROR [uterWatchdog] 2p.router.tasks.RouterWatchdog: Ready and waiting jobs: 0
    12/29/16 9:31:28 PM ERROR [uterWatchdog] client.ClientManagerFacadeImpl: Client v6at3V has a leaseSet that expired 10m ago
    12/27/16 8:23:27 PM ↓↓↓ 7 similar messages omitted ↓↓↓
    12/27/16 8:23:25 PM WARN [uter Console] rg.eclipse.jetty.server.Server: Couldn't initialize the InstanceManager required by Tomcat Jasper: java.lang.ClassNotFoundException: org.apache.tomcat.SimpleInstanceManager
    12/27/16 8:23:25 PM INFO [uter Console] rg.eclipse.jetty.server.Server: Please ignore any InstanceManager warnings

  • Service (Wrapper) Logs
2016/12/23 08:36:37 | CRIT  [ShutdownHook] net.i2p.router.Router         : Graceful shutdown progress: No more tunnels, starting final shutdown
2016/12/23 08:36:37 | CRIT  [ShutdownHook] net.i2p.router.Router         : Starting final shutdown(2)
2016/12/23 08:36:40 | CRIT  [ShutdownHook] net.i2p.router.Router         : Shutdown(2) complete
2016/12/23 08:36:44 | <-- Wrapper Stopped
2016/12/24 06:35:48 | --> Wrapper Started as Daemon
2016/12/24 06:35:48 | Java Service Wrapper Community Edition 64-bit 3.5.25
2016/12/24 06:35:48 |   Copyright (C) 1999-2014 Tanuki Software, Ltd. All Rights Reserved.
2016/12/24 06:35:48 |     http://wrapper.tanukisoftware.com
2016/12/24 06:35:48 | 
2016/12/24 06:35:49 | Launching a JVM...
2016/12/24 06:35:52 | WrapperManager: Initializing...
2016/12/24 06:35:52 | Starting I2P 0.9.28-0-1ubuntu1
2016/12/24 06:35:53 | INFO: Native CPUID library jcpuid-x86-linux loaded from file
2016/12/24 06:35:53 | INFO: Locally optimized native BigInteger library loaded from file
2016/12/24 06:36:04 | Adding /usr/share/i2p/lib/standard.jar to classpath for i2pbote
2016/12/24 06:36:04 | Adding /home/user/.i2p/plugins/i2pbote/lib/i2pbote.jar to classpath for i2pbote
2016/12/24 06:36:04 | Adding /home/user/.i2p/plugins/i2pbote/lib/mailapi-1.5.4.jar to classpath for i2pbote
2016/12/24 06:36:04 | Adding /home/user/.i2p/plugins/i2pbote/lib/bcprov-jdk15on-152.jar to classpath for i2pbote
2016/12/24 06:36:04 | Adding /home/user/.i2p/plugins/i2pbote/lib/flexi-gmss-1.7p1.jar to classpath for i2pbote
2016/12/24 06:36:04 | Adding /home/user/.i2p/plugins/i2pbote/lib/ntruenc-1.2.jar to classpath for i2pbote
2016/12/24 06:36:04 | Adding /home/user/.i2p/plugins/i2pbote/lib/scrypt-1.4.0.jar to classpath for i2pbote
2016/12/24 06:36:04 | Adding /home/user/.i2p/plugins/i2pbote/lib/lzma-9.20.jar to classpath for i2pbote
2016/12/24 06:36:04 | Adding /home/user/.i2p/plugins/i2pbote/lib/apache-james-mailbox-api-0.6-20150508.040939-710.jar to classpath for i2pbote
2016/12/24 06:36:04 | Adding /home/user/.i2p/plugins/i2pbote/lib/apache-james-mailbox-store-0.6-20150508.041003-704.jar to classpath for i2pbote
2016/12/24 06:36:04 | Adding /home/user/.i2p/plugins/i2pbote/lib/apache-mime4j-core-0.7.2.jar to classpath for i2pbote
2016/12/24 06:36:04 | Adding /home/user/.i2p/plugins/i2pbote/lib/commons-codec-1.7.jar to classpath for i2pbote
2016/12/24 06:36:04 | Adding /home/user/.i2p/plugins/i2pbote/lib/commons-collections-3.2.1.jar to classpath for i2pbote
2016/12/24 06:36:04 | Adding /home/user/.i2p/plugins/i2pbote/lib/commons-configuration-1.9.jar to classpath for i2pbote
2016/12/24 06:36:04 | Adding /home/user/.i2p/plugins/i2pbote/lib/commons-io-2.4.jar to classpath for i2pbote
2016/12/24 06:36:04 | Adding /home/user/.i2p/plugins/i2pbote/lib/commons-lang-2.6.jar to classpath for i2pbote
2016/12/24 06:36:04 | Adding /home/user/.i2p/plugins/i2pbote/lib/commons-logging-1.0.3.jar to classpath for i2pbote
2016/12/24 06:36:04 | Adding /home/user/.i2p/plugins/i2pbote/lib/james-server-filesystem-api-3.0.0-beta5-SNAPSHOT.jar to classpath for i2pbote
2016/12/24 06:36:04 | Adding /home/user/.i2p/plugins/i2pbote/lib/james-server-lifecycle-api-3.0.0-beta5-SNAPSHOT.jar to classpath for i2pbote
2016/12/24 06:36:04 | Adding /home/user/.i2p/plugins/i2pbote/lib/james-server-protocols-imap4-3.0.0-beta5-SNAPSHOT.jar to classpath for i2pbote
2016/12/24 06:36:04 | Adding /home/user/.i2p/plugins/i2pbote/lib/james-server-protocols-library-3.0.0-beta5-SNAPSHOT.jar to classpath for i2pbote
2016/12/24 06:36:04 | Adding /home/user/.i2p/plugins/i2pbote/lib/james-server-util-3.0.0-beta5-SNAPSHOT.jar to classpath for i2pbote
2016/12/24 06:36:04 | Adding /home/user/.i2p/plugins/i2pbote/lib/jcommon-1.0.23.jar to classpath for i2pbote
2016/12/24 06:36:04 | Adding /home/user/.i2p/plugins/i2pbote/lib/jfreechart-1.0.19.jar to classpath for i2pbote
2016/12/24 06:36:04 | Adding /home/user/.i2p/plugins/i2pbote/lib/jutf7-1.0.0.jar to classpath for i2pbote
2016/12/24 06:36:04 | Adding /home/user/.i2p/plugins/i2pbote/lib/log4j-1.2.17.jar to classpath for i2pbote
2016/12/24 06:36:04 | Adding /home/user/.i2p/plugins/i2pbote/lib/netty-3.3.1.Final.jar to classpath for i2pbote
2016/12/24 06:36:04 | Adding /home/user/.i2p/plugins/i2pbote/lib/protocols-api-1.6.4-20150617.121129-1080.jar to classpath for i2pbote
2016/12/24 06:36:04 | Adding /home/user/.i2p/plugins/i2pbote/lib/protocols-imap-1.6.4-20150617.121245-927.jar to classpath for i2pbote
2016/12/24 06:36:04 | Adding /home/user/.i2p/plugins/i2pbote/lib/protocols-netty-1.6.4-20150617.121137-1044.jar to classpath for i2pbote
2016/12/24 06:36:04 | Adding /home/user/.i2p/plugins/i2pbote/lib/slf4j-api-1.7.2.jar to classpath for i2pbote
2016/12/24 06:36:04 | Adding /home/user/.i2p/plugins/i2pbote/lib/slf4j-log4j12-1.7.2.jar to classpath for i2pbote
2016/12/24 06:36:04 | Adding /home/user/.i2p/plugins/i2pbote/lib/subethasmtp-3.1.7.jar to classpath for i2pbote
2016/12/24 06:36:04 | Adding /home/user/.i2p/plugins/i2pbote/lib/csrfguard-3.1.0.jar to classpath for i2pbote
2016/12/24 16:13:01 | CRIT  [uterWatchdog] 2p.router.tasks.RouterWatchdog: Router appears hung, or there is severe network congestion.  Watchdog starts barking!
2016/12/24 21:37:24 | CRIT  [uterWatchdog] 2p.router.tasks.RouterWatchdog: Router appears hung, or there is severe network congestion.  Watchdog starts barking!
2016/12/25 00:35:41 | CRIT  [ShutdownHook] net.i2p.router.Router         : Graceful shutdown progress: No more tunnels, starting final shutdown
2016/12/25 00:35:41 | CRIT  [ShutdownHook] net.i2p.router.Router         : Starting final shutdown(2)
2016/12/25 00:35:41 | CRIT  [ShutdownHook] net.i2p.router.Router         : Shutdown(2) complete
2016/12/25 00:35:44 | <-- Wrapper Stopped
2016/12/25 01:07:05 | --> Wrapper Started as Daemon
2016/12/25 01:07:05 | Java Service Wrapper Community Edition 64-bit 3.5.25
2016/12/25 01:07:05 |   Copyright (C) 1999-2014 Tanuki Software, Ltd. All Rights Reserved.
2016/12/25 01:07:05 |     http://wrapper.tanukisoftware.com
2016/12/25 01:07:05 | 
2016/12/25 01:07:05 | Launching a JVM...
2016/12/25 01:07:06 | WrapperManager: Initializing...
2016/12/25 01:07:07 | Starting I2P 0.9.28-0-1ubuntu1
2016/12/25 01:07:07 | INFO: Native CPUID library jcpuid-x86-linux loaded from file
2016/12/25 01:07:07 | INFO: Locally optimized native BigInteger library loaded from file
2016/12/25 01:07:11 | Adding /usr/share/i2p/lib/standard.jar to classpath for i2pbote
2016/12/25 01:07:11 | Adding /home/user/.i2p/plugins/i2pbote/lib/i2pbote.jar to classpath for i2pbote
2016/12/25 01:07:11 | Adding /home/user/.i2p/plugins/i2pbote/lib/mailapi-1.5.4.jar to classpath for i2pbote
2016/12/25 01:07:11 | Adding /home/user/.i2p/plugins/i2pbote/lib/bcprov-jdk15on-152.jar to classpath for i2pbote
2016/12/25 01:07:11 | Adding /home/user/.i2p/plugins/i2pbote/lib/flexi-gmss-1.7p1.jar to classpath for i2pbote
2016/12/25 01:07:11 | Adding /home/user/.i2p/plugins/i2pbote/lib/ntruenc-1.2.jar to classpath for i2pbote
2016/12/25 01:07:11 | Adding /home/user/.i2p/plugins/i2pbote/lib/scrypt-1.4.0.jar to classpath for i2pbote
2016/12/25 01:07:11 | Adding /home/user/.i2p/plugins/i2pbote/lib/lzma-9.20.jar to classpath for i2pbote
2016/12/25 01:07:11 | Adding /home/user/.i2p/plugins/i2pbote/lib/apache-james-mailbox-api-0.6-20150508.040939-710.jar to classpath for i2pbote
2016/12/25 01:07:11 | Adding /home/user/.i2p/plugins/i2pbote/lib/apache-james-mailbox-store-0.6-20150508.041003-704.jar to classpath for i2pbote
2016/12/25 01:07:11 | Adding /home/user/.i2p/plugins/i2pbote/lib/apache-mime4j-core-0.7.2.jar to classpath for i2pbote
2016/12/25 01:07:11 | Adding /home/user/.i2p/plugins/i2pbote/lib/commons-codec-1.7.jar to classpath for i2pbote
2016/12/25 01:07:11 | Adding /home/user/.i2p/plugins/i2pbote/lib/commons-collections-3.2.1.jar to classpath for i2pbote
2016/12/25 01:07:11 | Adding /home/user/.i2p/plugins/i2pbote/lib/commons-configuration-1.9.jar to classpath for i2pbote
2016/12/25 01:07:11 | Adding /home/user/.i2p/plugins/i2pbote/lib/commons-io-2.4.jar to classpath for i2pbote
2016/12/25 01:07:11 | Adding /home/user/.i2p/plugins/i2pbote/lib/commons-lang-2.6.jar to classpath for i2pbote
2016/12/25 01:07:11 | Adding /home/user/.i2p/plugins/i2pbote/lib/commons-logging-1.0.3.jar to classpath for i2pbote
2016/12/25 01:07:11 | Adding /home/user/.i2p/plugins/i2pbote/lib/james-server-filesystem-api-3.0.0-beta5-SNAPSHOT.jar to classpath for i2pbote
2016/12/25 01:07:11 | Adding /home/user/.i2p/plugins/i2pbote/lib/james-server-lifecycle-api-3.0.0-beta5-SNAPSHOT.jar to classpath for i2pbote
2016/12/25 01:07:11 | Adding /home/user/.i2p/plugins/i2pbote/lib/james-server-protocols-imap4-3.0.0-beta5-SNAPSHOT.jar to classpath for i2pbote
2016/12/25 01:07:11 | Adding /home/user/.i2p/plugins/i2pbote/lib/james-server-protocols-library-3.0.0-beta5-SNAPSHOT.jar to classpath for i2pbote
2016/12/25 01:07:11 | Adding /home/user/.i2p/plugins/i2pbote/lib/james-server-util-3.0.0-beta5-SNAPSHOT.jar to classpath for i2pbote
2016/12/25 01:07:11 | Adding /home/user/.i2p/plugins/i2pbote/lib/jcommon-1.0.23.jar to classpath for i2pbote
2016/12/25 01:07:11 | Adding /home/user/.i2p/plugins/i2pbote/lib/jfreechart-1.0.19.jar to classpath for i2pbote
2016/12/25 01:07:11 | Adding /home/user/.i2p/plugins/i2pbote/lib/jutf7-1.0.0.jar to classpath for i2pbote
2016/12/25 01:07:11 | Adding /home/user/.i2p/plugins/i2pbote/lib/log4j-1.2.17.jar to classpath for i2pbote
2016/12/25 01:07:11 | Adding /home/user/.i2p/plugins/i2pbote/lib/netty-3.3.1.Final.jar to classpath for i2pbote
2016/12/25 01:07:11 | Adding /home/user/.i2p/plugins/i2pbote/lib/protocols-api-1.6.4-20150617.121129-1080.jar to classpath for i2pbote
2016/12/25 01:07:11 | Adding /home/user/.i2p/plugins/i2pbote/lib/protocols-imap-1.6.4-20150617.121245-927.jar to classpath for i2pbote
2016/12/25 01:07:11 | Adding /home/user/.i2p/plugins/i2pbote/lib/protocols-netty-1.6.4-20150617.121137-1044.jar to classpath for i2pbote
2016/12/25 01:07:11 | Adding /home/user/.i2p/plugins/i2pbote/lib/slf4j-api-1.7.2.jar to classpath for i2pbote
2016/12/25 01:07:11 | Adding /home/user/.i2p/plugins/i2pbote/lib/slf4j-log4j12-1.7.2.jar to classpath for i2pbote
2016/12/25 01:07:11 | Adding /home/user/.i2p/plugins/i2pbote/lib/subethasmtp-3.1.7.jar to classpath for i2pbote
2016/12/25 01:07:11 | Adding /home/user/.i2p/plugins/i2pbote/lib/csrfguard-3.1.0.jar to classpath for i2pbote
2016/12/25 07:26:33 | CRIT  [uterWatchdog] 2p.router.tasks.RouterWatchdog: Router appears hung, or there is severe network congestion.  Watchdog starts barking!
2016/12/25 08:19:10 | CRIT  [ShutdownHook] net.i2p.router.Router         : Graceful shutdown progress: No more tunnels, starting final shutdown
2016/12/25 08:19:10 | CRIT  [ShutdownHook] net.i2p.router.Router         : Starting final shutdown(2)
2016/12/25 08:19:10 | CRIT  [ShutdownHook] net.i2p.router.Router         : Shutdown(2) complete
2016/12/25 08:19:13 | <-- Wrapper Stopped
2016/12/25 21:23:36 | --> Wrapper Started as Daemon
2016/12/25 21:23:36 | Java Service Wrapper Community Edition 64-bit 3.5.25
2016/12/25 21:23:36 |   Copyright (C) 1999-2014 Tanuki Software, Ltd. All Rights Reserved.
2016/12/25 21:23:36 |     http://wrapper.tanukisoftware.com
2016/12/25 21:23:36 | 
2016/12/25 21:23:36 | Launching a JVM...
2016/12/25 21:23:38 | WrapperManager: Initializing...
2016/12/25 21:23:39 | Starting I2P 0.9.28-0-1ubuntu1
2016/12/25 21:23:39 | INFO: Native CPUID library jcpuid-x86-linux loaded from file
2016/12/25 21:23:39 | INFO: Locally optimized native BigInteger library loaded from file
2016/12/25 21:23:49 | Adding /usr/share/i2p/lib/standard.jar to classpath for i2pbote
2016/12/25 21:23:49 | Adding /home/user/.i2p/plugins/i2pbote/lib/i2pbote.jar to classpath for i2pbote
2016/12/25 21:23:49 | Adding /home/user/.i2p/plugins/i2pbote/lib/mailapi-1.5.4.jar to classpath for i2pbote
2016/12/25 21:23:49 | Adding /home/user/.i2p/plugins/i2pbote/lib/bcprov-jdk15on-152.jar to classpath for i2pbote
2016/12/25 21:23:49 | Adding /home/user/.i2p/plugins/i2pbote/lib/flexi-gmss-1.7p1.jar to classpath for i2pbote
2016/12/25 21:23:49 | Adding /home/user/.i2p/plugins/i2pbote/lib/ntruenc-1.2.jar to classpath for i2pbote
2016/12/25 21:23:49 | Adding /home/user/.i2p/plugins/i2pbote/lib/scrypt-1.4.0.jar to classpath for i2pbote
2016/12/25 21:23:49 | Adding /home/user/.i2p/plugins/i2pbote/lib/lzma-9.20.jar to classpath for i2pbote
2016/12/25 21:23:49 | Adding /home/user/.i2p/plugins/i2pbote/lib/apache-james-mailbox-api-0.6-20150508.040939-710.jar to classpath for i2pbote
2016/12/25 21:23:49 | Adding /home/user/.i2p/plugins/i2pbote/lib/apache-james-mailbox-store-0.6-20150508.041003-704.jar to classpath for i2pbote
2016/12/25 21:23:49 | Adding /home/user/.i2p/plugins/i2pbote/lib/apache-mime4j-core-0.7.2.jar to classpath for i2pbote
2016/12/25 21:23:49 | Adding /home/user/.i2p/plugins/i2pbote/lib/commons-codec-1.7.jar to classpath for i2pbote
2016/12/25 21:23:49 | Adding /home/user/.i2p/plugins/i2pbote/lib/commons-collections-3.2.1.jar to classpath for i2pbote
2016/12/25 21:23:49 | Adding /home/user/.i2p/plugins/i2pbote/lib/commons-configuration-1.9.jar to classpath for i2pbote
2016/12/25 21:23:49 | Adding /home/user/.i2p/plugins/i2pbote/lib/commons-io-2.4.jar to classpath for i2pbote
2016/12/25 21:23:49 | Adding /home/user/.i2p/plugins/i2pbote/lib/commons-lang-2.6.jar to classpath for i2pbote
2016/12/25 21:23:49 | Adding /home/user/.i2p/plugins/i2pbote/lib/commons-logging-1.0.3.jar to classpath for i2pbote
2016/12/25 21:23:49 | Adding /home/user/.i2p/plugins/i2pbote/lib/james-server-filesystem-api-3.0.0-beta5-SNAPSHOT.jar to classpath for i2pbote
2016/12/25 21:23:49 | Adding /home/user/.i2p/plugins/i2pbote/lib/james-server-lifecycle-api-3.0.0-beta5-SNAPSHOT.jar to classpath for i2pbote
2016/12/25 21:23:49 | Adding /home/user/.i2p/plugins/i2pbote/lib/james-server-protocols-imap4-3.0.0-beta5-SNAPSHOT.jar to classpath for i2pbote
2016/12/25 21:23:49 | Adding /home/user/.i2p/plugins/i2pbote/lib/james-server-protocols-library-3.0.0-beta5-SNAPSHOT.jar to classpath for i2pbote
2016/12/25 21:23:49 | Adding /home/user/.i2p/plugins/i2pbote/lib/james-server-util-3.0.0-beta5-SNAPSHOT.jar to classpath for i2pbote
2016/12/25 21:23:49 | Adding /home/user/.i2p/plugins/i2pbote/lib/jcommon-1.0.23.jar to classpath for i2pbote
2016/12/25 21:23:49 | Adding /home/user/.i2p/plugins/i2pbote/lib/jfreechart-1.0.19.jar to classpath for i2pbote
2016/12/25 21:23:49 | Adding /home/user/.i2p/plugins/i2pbote/lib/jutf7-1.0.0.jar to classpath for i2pbote
2016/12/25 21:23:49 | Adding /home/user/.i2p/plugins/i2pbote/lib/log4j-1.2.17.jar to classpath for i2pbote
2016/12/25 21:23:49 | Adding /home/user/.i2p/plugins/i2pbote/lib/netty-3.3.1.Final.jar to classpath for i2pbote
2016/12/25 21:23:49 | Adding /home/user/.i2p/plugins/i2pbote/lib/protocols-api-1.6.4-20150617.121129-1080.jar to classpath for i2pbote
2016/12/25 21:23:49 | Adding /home/user/.i2p/plugins/i2pbote/lib/protocols-imap-1.6.4-20150617.121245-927.jar to classpath for i2pbote
2016/12/25 21:23:49 | Adding /home/user/.i2p/plugins/i2pbote/lib/protocols-netty-1.6.4-20150617.121137-1044.jar to classpath for i2pbote
2016/12/25 21:23:49 | Adding /home/user/.i2p/plugins/i2pbote/lib/slf4j-api-1.7.2.jar to classpath for i2pbote
2016/12/25 21:23:49 | Adding /home/user/.i2p/plugins/i2pbote/lib/slf4j-log4j12-1.7.2.jar to classpath for i2pbote
2016/12/25 21:23:49 | Adding /home/user/.i2p/plugins/i2pbote/lib/subethasmtp-3.1.7.jar to classpath for i2pbote
2016/12/25 21:23:49 | Adding /home/user/.i2p/plugins/i2pbote/lib/csrfguard-3.1.0.jar to classpath for i2pbote
2016/12/26 06:33:44 | CRIT  [uterWatchdog] 2p.router.tasks.RouterWatchdog: Router appears hung, or there is severe network congestion.  Watchdog starts barking!
2016/12/26 19:01:00 | CRIT  [uterWatchdog] 2p.router.tasks.RouterWatchdog: Router appears hung, or there is severe network congestion.  Watchdog starts barking!
2016/12/26 21:13:56 | CRIT  [uterWatchdog] 2p.router.tasks.RouterWatchdog: Router appears hung, or there is severe network congestion.  Watchdog starts barking!
2016/12/27 07:05:56 | CRIT  [ShutdownHook] net.i2p.router.Router         : Graceful shutdown progress: No more tunnels, starting final shutdown
2016/12/27 07:05:56 | CRIT  [ShutdownHook] net.i2p.router.Router         : Starting final shutdown(2)
2016/12/27 07:05:56 | CRIT  [ShutdownHook] net.i2p.router.Router         : Shutdown(2) complete
2016/12/27 07:05:59 | <-- Wrapper Stopped
2016/12/27 07:07:45 | --> Wrapper Started as Daemon
2016/12/27 07:07:45 | Java Service Wrapper Community Edition 64-bit 3.5.25
2016/12/27 07:07:45 |   Copyright (C) 1999-2014 Tanuki Software, Ltd. All Rights Reserved.
2016/12/27 07:07:45 |     http://wrapper.tanukisoftware.com
2016/12/27 07:07:45 | 
2016/12/27 07:07:45 | Launching a JVM...
2016/12/27 07:07:47 | WrapperManager: Initializing...
2016/12/27 07:07:47 | Starting I2P 0.9.28-0-1ubuntu1
2016/12/27 07:07:48 | INFO: Native CPUID library jcpuid-x86-linux loaded from file
2016/12/27 07:07:48 | INFO: Locally optimized native BigInteger library loaded from file
2016/12/27 07:07:53 | Adding /usr/share/i2p/lib/standard.jar to classpath for i2pbote
2016/12/27 07:07:53 | Adding /home/user/.i2p/plugins/i2pbote/lib/i2pbote.jar to classpath for i2pbote
2016/12/27 07:07:53 | Adding /home/user/.i2p/plugins/i2pbote/lib/mailapi-1.5.4.jar to classpath for i2pbote
2016/12/27 07:07:53 | Adding /home/user/.i2p/plugins/i2pbote/lib/bcprov-jdk15on-152.jar to classpath for i2pbote
2016/12/27 07:07:53 | Adding /home/user/.i2p/plugins/i2pbote/lib/flexi-gmss-1.7p1.jar to classpath for i2pbote
2016/12/27 07:07:53 | Adding /home/user/.i2p/plugins/i2pbote/lib/ntruenc-1.2.jar to classpath for i2pbote
2016/12/27 07:07:53 | Adding /home/user/.i2p/plugins/i2pbote/lib/scrypt-1.4.0.jar to classpath for i2pbote
2016/12/27 07:07:53 | Adding /home/user/.i2p/plugins/i2pbote/lib/lzma-9.20.jar to classpath for i2pbote
2016/12/27 07:07:53 | Adding /home/user/.i2p/plugins/i2pbote/lib/apache-james-mailbox-api-0.6-20150508.040939-710.jar to classpath for i2pbote
2016/12/27 07:07:53 | Adding /home/user/.i2p/plugins/i2pbote/lib/apache-james-mailbox-store-0.6-20150508.041003-704.jar to classpath for i2pbote
2016/12/27 07:07:53 | Adding /home/user/.i2p/plugins/i2pbote/lib/apache-mime4j-core-0.7.2.jar to classpath for i2pbote
2016/12/27 07:07:53 | Adding /home/user/.i2p/plugins/i2pbote/lib/commons-codec-1.7.jar to classpath for i2pbote
2016/12/27 07:07:53 | Adding /home/user/.i2p/plugins/i2pbote/lib/commons-collections-3.2.1.jar to classpath for i2pbote
2016/12/27 07:07:53 | Adding /home/user/.i2p/plugins/i2pbote/lib/commons-configuration-1.9.jar to classpath for i2pbote
2016/12/27 07:07:53 | Adding /home/user/.i2p/plugins/i2pbote/lib/commons-io-2.4.jar to classpath for i2pbote
2016/12/27 07:07:53 | Adding /home/user/.i2p/plugins/i2pbote/lib/commons-lang-2.6.jar to classpath for i2pbote
2016/12/27 07:07:53 | Adding /home/user/.i2p/plugins/i2pbote/lib/commons-logging-1.0.3.jar to classpath for i2pbote
2016/12/27 07:07:53 | Adding /home/user/.i2p/plugins/i2pbote/lib/james-server-filesystem-api-3.0.0-beta5-SNAPSHOT.jar to classpath for i2pbote
2016/12/27 07:07:53 | Adding /home/user/.i2p/plugins/i2pbote/lib/james-server-lifecycle-api-3.0.0-beta5-SNAPSHOT.jar to classpath for i2pbote
2016/12/27 07:07:53 | Adding /home/user/.i2p/plugins/i2pbote/lib/james-server-protocols-imap4-3.0.0-beta5-SNAPSHOT.jar to classpath for i2pbote
2016/12/27 07:07:53 | Adding /home/user/.i2p/plugins/i2pbote/lib/james-server-protocols-library-3.0.0-beta5-SNAPSHOT.jar to classpath for i2pbote
2016/12/27 07:07:53 | Adding /home/user/.i2p/plugins/i2pbote/lib/james-server-util-3.0.0-beta5-SNAPSHOT.jar to classpath for i2pbote
2016/12/27 07:07:53 | Adding /home/user/.i2p/plugins/i2pbote/lib/jcommon-1.0.23.jar to classpath for i2pbote
2016/12/27 07:07:53 | Adding /home/user/.i2p/plugins/i2pbote/lib/jfreechart-1.0.19.jar to classpath for i2pbote
2016/12/27 07:07:53 | Adding /home/user/.i2p/plugins/i2pbote/lib/jutf7-1.0.0.jar to classpath for i2pbote
2016/12/27 07:07:53 | Adding /home/user/.i2p/plugins/i2pbote/lib/log4j-1.2.17.jar to classpath for i2pbote
2016/12/27 07:07:53 | Adding /home/user/.i2p/plugins/i2pbote/lib/netty-3.3.1.Final.jar to classpath for i2pbote
2016/12/27 07:07:53 | Adding /home/user/.i2p/plugins/i2pbote/lib/protocols-api-1.6.4-20150617.121129-1080.jar to classpath for i2pbote
2016/12/27 07:07:53 | Adding /home/user/.i2p/plugins/i2pbote/lib/protocols-imap-1.6.4-20150617.121245-927.jar to classpath for i2pbote
2016/12/27 07:07:53 | Adding /home/user/.i2p/plugins/i2pbote/lib/protocols-netty-1.6.4-20150617.121137-1044.jar to classpath for i2pbote
2016/12/27 07:07:53 | Adding /home/user/.i2p/plugins/i2pbote/lib/slf4j-api-1.7.2.jar to classpath for i2pbote
2016/12/27 07:07:53 | Adding /home/user/.i2p/plugins/i2pbote/lib/slf4j-log4j12-1.7.2.jar to classpath for i2pbote
2016/12/27 07:07:53 | Adding /home/user/.i2p/plugins/i2pbote/lib/subethasmtp-3.1.7.jar to classpath for i2pbote
2016/12/27 07:07:53 | Adding /home/user/.i2p/plugins/i2pbote/lib/csrfguard-3.1.0.jar to classpath for i2pbote
2016/12/27 13:34:57 | CRIT  [uterWatchdog] 2p.router.tasks.RouterWatchdog: Router appears hung, or there is severe network congestion.  Watchdog starts barking!
2016/12/27 19:21:02 | CRIT  [uterWatchdog] 2p.router.tasks.RouterWatchdog: Router appears hung, or there is severe network congestion.  Watchdog starts barking!
2016/12/27 20:22:35 | CRIT  [ShutdownHook] net.i2p.router.Router         : Graceful shutdown progress: No more tunnels, starting final shutdown
2016/12/27 20:22:35 | CRIT  [ShutdownHook] net.i2p.router.Router         : Starting final shutdown(2)
2016/12/27 20:22:35 | CRIT  [ShutdownHook] net.i2p.router.Router         : Shutdown(2) complete
2016/12/27 20:22:38 | <-- Wrapper Stopped
2016/12/27 20:23:24 | --> Wrapper Started as Daemon
2016/12/27 20:23:24 | Java Service Wrapper Community Edition 64-bit 3.5.25
2016/12/27 20:23:24 |   Copyright (C) 1999-2014 Tanuki Software, Ltd. All Rights Reserved.
2016/12/27 20:23:24 |     http://wrapper.tanukisoftware.com
2016/12/27 20:23:24 | 
2016/12/27 20:23:24 | Launching a JVM...
2016/12/27 20:23:24 | WrapperManager: Initializing...
2016/12/27 20:23:25 | Starting I2P 0.9.28-0-1ubuntu1
2016/12/27 20:23:25 | INFO: Native CPUID library jcpuid-x86-linux loaded from file
2016/12/27 20:23:25 | INFO: Locally optimized native BigInteger library loaded from file
2016/12/27 20:23:27 | Adding /usr/share/i2p/lib/standard.jar to classpath for i2pbote
2016/12/27 20:23:27 | Adding /home/user/.i2p/plugins/i2pbote/lib/i2pbote.jar to classpath for i2pbote
2016/12/27 20:23:27 | Adding /home/user/.i2p/plugins/i2pbote/lib/mailapi-1.5.4.jar to classpath for i2pbote
2016/12/27 20:23:27 | Adding /home/user/.i2p/plugins/i2pbote/lib/bcprov-jdk15on-152.jar to classpath for i2pbote
2016/12/27 20:23:27 | Adding /home/user/.i2p/plugins/i2pbote/lib/flexi-gmss-1.7p1.jar to classpath for i2pbote
2016/12/27 20:23:27 | Adding /home/user/.i2p/plugins/i2pbote/lib/ntruenc-1.2.jar to classpath for i2pbote
2016/12/27 20:23:27 | Adding /home/user/.i2p/plugins/i2pbote/lib/scrypt-1.4.0.jar to classpath for i2pbote
2016/12/27 20:23:27 | Adding /home/user/.i2p/plugins/i2pbote/lib/lzma-9.20.jar to classpath for i2pbote
2016/12/27 20:23:27 | Adding /home/user/.i2p/plugins/i2pbote/lib/apache-james-mailbox-api-0.6-20150508.040939-710.jar to classpath for i2pbote
2016/12/27 20:23:27 | Adding /home/user/.i2p/plugins/i2pbote/lib/apache-james-mailbox-store-0.6-20150508.041003-704.jar to classpath for i2pbote
2016/12/27 20:23:27 | Adding /home/user/.i2p/plugins/i2pbote/lib/apache-mime4j-core-0.7.2.jar to classpath for i2pbote
2016/12/27 20:23:27 | Adding /home/user/.i2p/plugins/i2pbote/lib/commons-codec-1.7.jar to classpath for i2pbote
2016/12/27 20:23:27 | Adding /home/user/.i2p/plugins/i2pbote/lib/commons-collections-3.2.1.jar to classpath for i2pbote
2016/12/27 20:23:27 | Adding /home/user/.i2p/plugins/i2pbote/lib/commons-configuration-1.9.jar to classpath for i2pbote
2016/12/27 20:23:27 | Adding /home/user/.i2p/plugins/i2pbote/lib/commons-io-2.4.jar to classpath for i2pbote
2016/12/27 20:23:27 | Adding /home/user/.i2p/plugins/i2pbote/lib/commons-lang-2.6.jar to classpath for i2pbote
2016/12/27 20:23:27 | Adding /home/user/.i2p/plugins/i2pbote/lib/commons-logging-1.0.3.jar to classpath for i2pbote
2016/12/27 20:23:27 | Adding /home/user/.i2p/plugins/i2pbote/lib/james-server-filesystem-api-3.0.0-beta5-SNAPSHOT.jar to classpath for i2pbote
2016/12/27 20:23:27 | Adding /home/user/.i2p/plugins/i2pbote/lib/james-server-lifecycle-api-3.0.0-beta5-SNAPSHOT.jar to classpath for i2pbote
2016/12/27 20:23:27 | Adding /home/user/.i2p/plugins/i2pbote/lib/james-server-protocols-imap4-3.0.0-beta5-SNAPSHOT.jar to classpath for i2pbote
2016/12/27 20:23:27 | Adding /home/user/.i2p/plugins/i2pbote/lib/james-server-protocols-library-3.0.0-beta5-SNAPSHOT.jar to classpath for i2pbote
2016/12/27 20:23:27 | Adding /home/user/.i2p/plugins/i2pbote/lib/james-server-util-3.0.0-beta5-SNAPSHOT.jar to classpath for i2pbote
2016/12/27 20:23:27 | Adding /home/user/.i2p/plugins/i2pbote/lib/jcommon-1.0.23.jar to classpath for i2pbote
2016/12/27 20:23:27 | Adding /home/user/.i2p/plugins/i2pbote/lib/jfreechart-1.0.19.jar to classpath for i2pbote
2016/12/27 20:23:27 | Adding /home/user/.i2p/plugins/i2pbote/lib/jutf7-1.0.0.jar to classpath for i2pbote
2016/12/27 20:23:27 | Adding /home/user/.i2p/plugins/i2pbote/lib/log4j-1.2.17.jar to classpath for i2pbote
2016/12/27 20:23:27 | Adding /home/user/.i2p/plugins/i2pbote/lib/netty-3.3.1.Final.jar to classpath for i2pbote
2016/12/27 20:23:27 | Adding /home/user/.i2p/plugins/i2pbote/lib/protocols-api-1.6.4-20150617.121129-1080.jar to classpath for i2pbote
2016/12/27 20:23:27 | Adding /home/user/.i2p/plugins/i2pbote/lib/protocols-imap-1.6.4-20150617.121245-927.jar to classpath for i2pbote
2016/12/27 20:23:27 | Adding /home/user/.i2p/plugins/i2pbote/lib/protocols-netty-1.6.4-20150617.121137-1044.jar to classpath for i2pbote
2016/12/27 20:23:27 | Adding /home/user/.i2p/plugins/i2pbote/lib/slf4j-api-1.7.2.jar to classpath for i2pbote
2016/12/27 20:23:27 | Adding /home/user/.i2p/plugins/i2pbote/lib/slf4j-log4j12-1.7.2.jar to classpath for i2pbote
2016/12/27 20:23:27 | Adding /home/user/.i2p/plugins/i2pbote/lib/subethasmtp-3.1.7.jar to classpath for i2pbote
2016/12/27 20:23:27 | Adding /home/user/.i2p/plugins/i2pbote/lib/csrfguard-3.1.0.jar to classpath for i2pbote
2016/12/29 21:31:49 | CRIT  [uterWatchdog] 2p.router.tasks.RouterWatchdog: Router appears hung, or there is severe network congestion.  Watchdog starts barking!


Last edited 3 years ago by anonymous maybe (previous) (diff)

comment:4 Changed 3 years ago by anonymous maybe

  • I2P Version and Running Environment
I2P version: 0.9.28-0-1ubuntu1
Java version: Oracle Corporation 1.7.0_111 (OpenJDK Runtime Environment 1.7.0_111-b01)
Wrapper version: 3.5.25
Server version: 8.1.16.v20140903
Servlet version: Jasper JSP 2.1 Engine
JSTL version: standard-taglib 1.2.0
Platform: Linux amd64 3.16.0-4-amd64
Jcpuid version: 3
Processor: Westmere (corei)
Jbigi: Locally optimized native BigInteger library loaded from file
Jbigi version: 4
GMP version: 6.0.0
Encoding: UTF-8
Charset: UTF-8
  • Critical Logs
    1/6/17 2:20:40 AM CRIT [uterWatchdog] 2p.router.tasks.RouterWatchdog: Router appears hung, or there is severe network congestion. Watchdog starts barking!
    1/5/17 10:42:40 PM CRIT [uterWatchdog] 2p.router.tasks.RouterWatchdog: Router appears hung, or there is severe network congestion. Watchdog starts barking!
    1/5/17 10:37:40 AM CRIT [uterWatchdog] 2p.router.tasks.RouterWatchdog: Router appears hung, or there is severe network congestion. Watchdog starts barking!
    1/4/17 9:06:39 PM CRIT [uterWatchdog] 2p.router.tasks.RouterWatchdog: Router appears hung, or there is severe network congestion. Watchdog starts barking!
    1/3/17 4:30:39 PM CRIT [uterWatchdog] 2p.router.tasks.RouterWatchdog: Router appears hung, or there is severe network congestion. Watchdog starts barking!
    1/3/17 4:12:39 AM CRIT [uterWatchdog] 2p.router.tasks.RouterWatchdog: Router appears hung, or there is severe network congestion. Watchdog starts barking!

  • Router Logs
    1/6/17 2:23:40 AM ERROR [uterWatchdog] 2p.router.tasks.RouterWatchdog: Memory: 57.56MB / 227.50MB
    1/6/17 2:23:40 AM ERROR [uterWatchdog] 2p.router.tasks.RouterWatchdog: Outbound send rate: 697Bps
    1/6/17 2:23:40 AM ERROR [uterWatchdog] 2p.router.tasks.RouterWatchdog: 1 minute send processing time: 782ms
    1/6/17 2:23:40 AM ERROR [uterWatchdog] 2p.router.tasks.RouterWatchdog: Participating tunnel count: 0
    1/6/17 2:23:40 AM ERROR [uterWatchdog] 2p.router.tasks.RouterWatchdog: Job lag: 0
    1/6/17 2:23:40 AM ERROR [uterWatchdog] 2p.router.tasks.RouterWatchdog: Ready and waiting jobs: 0
    1/6/17 2:23:40 AM ERROR [uterWatchdog] client.ClientManagerFacadeImpl: Client Y1KNrD has a leaseSet that expired 13m ago
    1/6/17 2:22:40 AM ERROR [uterWatchdog] 2p.router.tasks.RouterWatchdog: Memory: 50.32MB / 227.50MB
    1/6/17 2:22:40 AM ERROR [uterWatchdog] 2p.router.tasks.RouterWatchdog: Outbound send rate: 697Bps
    1/6/17 2:22:40 AM ERROR [uterWatchdog] 2p.router.tasks.RouterWatchdog: 1 minute send processing time: 782ms
    1/6/17 2:22:40 AM ERROR [uterWatchdog] 2p.router.tasks.RouterWatchdog: Participating tunnel count: 0
    1/6/17 2:22:40 AM ERROR [uterWatchdog] 2p.router.tasks.RouterWatchdog: Job lag: 0
    1/6/17 2:22:40 AM ERROR [uterWatchdog] 2p.router.tasks.RouterWatchdog: Ready and waiting jobs: 0
    1/6/17 2:22:40 AM ERROR [uterWatchdog] client.ClientManagerFacadeImpl: Client Y1KNrD has a leaseSet that expired 12m ago
    1/6/17 2:21:40 AM ERROR [uterWatchdog] 2p.router.tasks.RouterWatchdog: Memory: 37.93MB / 227.50MB
    1/6/17 2:21:40 AM ERROR [uterWatchdog] 2p.router.tasks.RouterWatchdog: Outbound send rate: 214Bps
    1/6/17 2:21:40 AM ERROR [uterWatchdog] 2p.router.tasks.RouterWatchdog: 1 minute send processing time: 661ms
    1/6/17 2:21:40 AM ERROR [uterWatchdog] 2p.router.tasks.RouterWatchdog: Participating tunnel count: 0
    1/6/17 2:21:40 AM ERROR [uterWatchdog] 2p.router.tasks.RouterWatchdog: Job lag: 0
    1/6/17 2:21:40 AM ERROR [uterWatchdog] 2p.router.tasks.RouterWatchdog: Ready and waiting jobs: 0

  • Service (Wrapper) Logs
2017/01/06 15:35:49 | "JobQueue 2/4" prio=10 tid=0x00007f660401a000 nid=0x1d81 waiting on condition [0x00007f661e9d4000]
2017/01/06 15:35:49 |    java.lang.Thread.State: WAITING (parking)
2017/01/06 15:35:49 | 	at sun.misc.Unsafe.park(Native Method)
2017/01/06 15:35:49 | 	- parking to wait for  <0x00000000f0691dc0> (a java.util.concurrent.locks.AbstractQueuedSynchronizer$ConditionObject)
2017/01/06 15:35:49 | 	at java.util.concurrent.locks.LockSupport.park(LockSupport.java:186)
2017/01/06 15:35:49 | 	at java.util.concurrent.locks.AbstractQueuedSynchronizer$ConditionObject.await(AbstractQueuedSynchronizer.java:2043)
2017/01/06 15:35:49 | 	at java.util.concurrent.LinkedBlockingQueue.take(LinkedBlockingQueue.java:442)
2017/01/06 15:35:49 | 	at net.i2p.router.JobQueue.getNext(JobQueue.java:473)
2017/01/06 15:35:49 | 	at net.i2p.router.JobQueueRunner.run(JobQueueRunner.java:44)
2017/01/06 15:35:49 | 
2017/01/06 15:35:49 | "JobQueue 1/1" prio=10 tid=0x000000000269a800 nid=0x1d7f waiting on condition [0x00007f660b6f5000]
2017/01/06 15:35:49 |    java.lang.Thread.State: WAITING (parking)
2017/01/06 15:35:49 | 	at sun.misc.Unsafe.park(Native Method)
2017/01/06 15:35:49 | 	- parking to wait for  <0x00000000f0691dc0> (a java.util.concurrent.locks.AbstractQueuedSynchronizer$ConditionObject)
2017/01/06 15:35:49 | 	at java.util.concurrent.locks.LockSupport.park(LockSupport.java:186)
2017/01/06 15:35:49 | 	at java.util.concurrent.locks.AbstractQueuedSynchronizer$ConditionObject.await(AbstractQueuedSynchronizer.java:2043)
2017/01/06 15:35:49 | 	at java.util.concurrent.LinkedBlockingQueue.take(LinkedBlockingQueue.java:442)
2017/01/06 15:35:49 | 	at net.i2p.router.JobQueue.getNext(JobQueue.java:473)
2017/01/06 15:35:49 | 	at net.i2p.router.JobQueueRunner.run(JobQueueRunner.java:44)
2017/01/06 15:35:49 | 
2017/01/06 15:35:49 | "RouterWatchdog" daemon prio=10 tid=0x0000000002696000 nid=0x1d7e waiting on condition [0x00007f660b7f6000]
2017/01/06 15:35:49 |    java.lang.Thread.State: TIMED_WAITING (sleeping)
2017/01/06 15:35:49 | 	at java.lang.Thread.sleep(Native Method)
2017/01/06 15:35:49 | 	at net.i2p.router.tasks.RouterWatchdog.run(RouterWatchdog.java:127)
2017/01/06 15:35:49 | 	at java.lang.Thread.run(Thread.java:745)
2017/01/06 15:35:49 | 	at net.i2p.util.I2PThread.run(I2PThread.java:103)
2017/01/06 15:35:49 | 
2017/01/06 15:35:49 | "Graceful ShutdownHook" daemon prio=10 tid=0x0000000002694800 nid=0x1d7d in Object.wait() [0x00007f660b8f7000]
2017/01/06 15:35:49 |    java.lang.Thread.State: WAITING (on object monitor)
2017/01/06 15:35:49 | 	at java.lang.Object.wait(Native Method)
2017/01/06 15:35:49 | 	- waiting on <0x00000000f01f07b8> (a net.i2p.util.I2PAppThread)
2017/01/06 15:35:49 | 	at java.lang.Object.wait(Object.java:503)
2017/01/06 15:35:49 | 	at net.i2p.router.tasks.GracefulShutdown.run(GracefulShutdown.java:53)
2017/01/06 15:35:49 | 	- locked <0x00000000f01f07b8> (a net.i2p.util.I2PAppThread)
2017/01/06 15:35:49 | 	at java.lang.Thread.run(Thread.java:745)
2017/01/06 15:35:49 | 	at net.i2p.util.I2PThread.run(I2PThread.java:103)
2017/01/06 15:35:49 | 
2017/01/06 15:35:49 | "Tunnel GW pumper 4/4" daemon prio=10 tid=0x0000000002616800 nid=0x1d7c in Object.wait() [0x00007f660b9f8000]
2017/01/06 15:35:49 |    java.lang.Thread.State: WAITING (on object monitor)
2017/01/06 15:35:49 | 	at java.lang.Object.wait(Native Method)
2017/01/06 15:35:49 | 	- waiting on <0x00000000f0718578> (a java.util.LinkedHashSet)
2017/01/06 15:35:49 | 	at java.lang.Object.wait(Object.java:503)
2017/01/06 15:35:49 | 	at net.i2p.router.tunnel.TunnelGatewayPumper.run(TunnelGatewayPumper.java:91)
2017/01/06 15:35:49 | 	- locked <0x00000000f0718578> (a java.util.LinkedHashSet)
2017/01/06 15:35:49 | 	at java.lang.Thread.run(Thread.java:745)
2017/01/06 15:35:49 | 	at net.i2p.util.I2PThread.run(I2PThread.java:103)
2017/01/06 15:35:49 | 
2017/01/06 15:35:49 | "Tunnel GW pumper 3/4" daemon prio=10 tid=0x0000000002614800 nid=0x1d7b in Object.wait() [0x00007f660baf9000]
2017/01/06 15:35:49 |    java.lang.Thread.State: WAITING (on object monitor)
2017/01/06 15:35:49 | 	at java.lang.Object.wait(Native Method)
2017/01/06 15:35:49 | 	- waiting on <0x00000000f0718578> (a java.util.LinkedHashSet)
2017/01/06 15:35:49 | 	at java.lang.Object.wait(Object.java:503)
2017/01/06 15:35:49 | 	at net.i2p.router.tunnel.TunnelGatewayPumper.run(TunnelGatewayPumper.java:91)
2017/01/06 15:35:49 | 	- locked <0x00000000f0718578> (a java.util.LinkedHashSet)
2017/01/06 15:35:49 | 	at java.lang.Thread.run(Thread.java:745)
2017/01/06 15:35:49 | 	at net.i2p.util.I2PThread.run(I2PThread.java:103)
2017/01/06 15:35:49 | 
2017/01/06 15:35:49 | "Tunnel GW pumper 2/4" daemon prio=10 tid=0x0000000002612800 nid=0x1d7a in Object.wait() [0x00007f660bbfa000]
2017/01/06 15:35:49 |    java.lang.Thread.State: WAITING (on object monitor)
2017/01/06 15:35:49 | 	at java.lang.Object.wait(Native Method)
2017/01/06 15:35:49 | 	- waiting on <0x00000000f0718578> (a java.util.LinkedHashSet)
2017/01/06 15:35:49 | 	at java.lang.Object.wait(Object.java:503)
2017/01/06 15:35:49 | 	at net.i2p.router.tunnel.TunnelGatewayPumper.run(TunnelGatewayPumper.java:91)
2017/01/06 15:35:49 | 	- locked <0x00000000f0718578> (a java.util.LinkedHashSet)
2017/01/06 15:35:49 | 	at java.lang.Thread.run(Thread.java:745)
2017/01/06 15:35:49 | 	at net.i2p.util.I2PThread.run(I2PThread.java:103)
2017/01/06 15:35:49 | 
2017/01/06 15:35:49 | "Tunnel GW pumper 1/4" daemon prio=10 tid=0x0000000002611000 nid=0x1d79 in Object.wait() [0x00007f660bcfb000]
2017/01/06 15:35:49 |    java.lang.Thread.State: WAITING (on object monitor)
2017/01/06 15:35:49 | 	at java.lang.Object.wait(Native Method)
2017/01/06 15:35:49 | 	- waiting on <0x00000000f0718578> (a java.util.LinkedHashSet)
2017/01/06 15:35:49 | 	at java.lang.Object.wait(Object.java:503)
2017/01/06 15:35:49 | 	at net.i2p.router.tunnel.TunnelGatewayPumper.run(TunnelGatewayPumper.java:91)
2017/01/06 15:35:49 | 	- locked <0x00000000f0718578> (a java.util.LinkedHashSet)
2017/01/06 15:35:49 | 	at java.lang.Thread.run(Thread.java:745)
2017/01/06 15:35:49 | 	at net.i2p.util.I2PThread.run(I2PThread.java:103)
2017/01/06 15:35:49 | 
2017/01/06 15:35:49 | "BWRefiller" daemon prio=10 tid=0x00000000025ec800 nid=0x1d78 sleeping[0x00007f660bdfc000]
2017/01/06 15:35:49 |    java.lang.Thread.State: TIMED_WAITING (sleeping)
2017/01/06 15:35:49 | 	at java.lang.Thread.sleep(Native Method)
2017/01/06 15:35:49 | 	at net.i2p.router.transport.FIFOBandwidthRefiller.run(FIFOBandwidthRefiller.java:117)
2017/01/06 15:35:49 | 	at java.lang.Thread.run(Thread.java:745)
2017/01/06 15:35:49 | 	at net.i2p.util.I2PThread.run(I2PThread.java:103)
2017/01/06 15:35:49 | 
2017/01/06 15:35:49 | "Job Queue Pumper" daemon prio=10 tid=0x00000000025c1000 nid=0x1d77 in Object.wait() [0x00007f660befd000]
2017/01/06 15:35:49 |    java.lang.Thread.State: TIMED_WAITING (on object monitor)
2017/01/06 15:35:49 | 	at java.lang.Object.wait(Native Method)
2017/01/06 15:35:49 | 	- waiting on <0x00000000f0718728> (a java.lang.Object)
2017/01/06 15:35:49 | 	at net.i2p.router.JobQueue$QueuePumper.run(JobQueue.java:599)
2017/01/06 15:35:49 | 	- locked <0x00000000f0718728> (a java.lang.Object)
2017/01/06 15:35:49 | 	at java.lang.Thread.run(Thread.java:745)
2017/01/06 15:35:49 | 	at net.i2p.util.I2PThread.run(I2PThread.java:103)
2017/01/06 15:35:49 | 
2017/01/06 15:35:49 | "YK Precalc" daemon prio=10 tid=0x00000000025a9800 nid=0x1d76 waiting on condition [0x00007f660bffe000]
2017/01/06 15:35:49 |    java.lang.Thread.State: TIMED_WAITING (sleeping)
2017/01/06 15:35:49 | 	at java.lang.Thread.sleep(Native Method)
2017/01/06 15:35:49 | 	at net.i2p.crypto.YKGenerator$YKPrecalcRunner.run(YKGenerator.java:233)
2017/01/06 15:35:49 | 	at java.lang.Thread.run(Thread.java:745)
2017/01/06 15:35:49 | 	at net.i2p.util.I2PThread.run(I2PThread.java:103)
2017/01/06 15:35:49 | 
2017/01/06 15:35:49 | "PRNG" daemon prio=10 tid=0x0000000002501800 nid=0x1d75 waiting on condition [0x00007f661ddb0000]
2017/01/06 15:35:49 |    java.lang.Thread.State: WAITING (parking)
2017/01/06 15:35:49 | 	at sun.misc.Unsafe.park(Native Method)
2017/01/06 15:35:49 | 	- parking to wait for  <0x00000000f06d6890> (a java.util.concurrent.locks.AbstractQueuedSynchronizer$ConditionObject)
2017/01/06 15:35:49 | 	at java.util.concurrent.locks.LockSupport.park(LockSupport.java:186)
2017/01/06 15:35:49 | 	at java.util.concurrent.locks.AbstractQueuedSynchronizer$ConditionObject.await(AbstractQueuedSynchronizer.java:2043)
2017/01/06 15:35:49 | 	at java.util.concurrent.LinkedBlockingQueue.take(LinkedBlockingQueue.java:442)
2017/01/06 15:35:49 | 	at gnu.crypto.prng.AsyncFortunaStandalone.run(AsyncFortunaStandalone.java:134)
2017/01/06 15:35:49 | 	at java.lang.Thread.run(Thread.java:745)
2017/01/06 15:35:49 | 	at net.i2p.util.I2PThread.run(I2PThread.java:103)
2017/01/06 15:35:49 | 
2017/01/06 15:35:49 | "SimpleTimer2 4/4" daemon prio=10 tid=0x00000000024ef000 nid=0x1d73 waiting on condition [0x00007f661deb1000]
2017/01/06 15:35:49 |    java.lang.Thread.State: TIMED_WAITING (parking)
2017/01/06 15:35:49 | 	at sun.misc.Unsafe.park(Native Method)
2017/01/06 15:35:49 | 	- parking to wait for  <0x00000000f01f0c40> (a java.util.concurrent.locks.AbstractQueuedSynchronizer$ConditionObject)
2017/01/06 15:35:49 | 	at java.util.concurrent.locks.LockSupport.parkNanos(LockSupport.java:226)
2017/01/06 15:35:49 | 	at java.util.concurrent.locks.AbstractQueuedSynchronizer$ConditionObject.awaitNanos(AbstractQueuedSynchronizer.java:2082)
2017/01/06 15:35:49 | 	at java.util.concurrent.ScheduledThreadPoolExecutor$DelayedWorkQueue.take(ScheduledThreadPoolExecutor.java:1090)
2017/01/06 15:35:49 | 	at java.util.concurrent.ScheduledThreadPoolExecutor$DelayedWorkQueue.take(ScheduledThreadPoolExecutor.java:807)
2017/01/06 15:35:49 | 	at java.util.concurrent.ThreadPoolExecutor.getTask(ThreadPoolExecutor.java:1068)
2017/01/06 15:35:49 | 	at java.util.concurrent.ThreadPoolExecutor.runWorker(ThreadPoolExecutor.java:1130)
2017/01/06 15:35:49 | 	at java.util.concurrent.ThreadPoolExecutor$Worker.run(ThreadPoolExecutor.java:615)
2017/01/06 15:35:49 | 	at java.lang.Thread.run(Thread.java:745)
2017/01/06 15:35:49 | 
2017/01/06 15:35:49 | "SimpleTimer2 3/4" daemon prio=10 tid=0x00000000024ed800 nid=0x1d72 waiting on condition [0x00007f661dfb2000]
2017/01/06 15:35:49 |    java.lang.Thread.State: WAITING (parking)
2017/01/06 15:35:49 | 	at sun.misc.Unsafe.park(Native Method)
2017/01/06 15:35:49 | 	- parking to wait for  <0x00000000f01f0c40> (a java.util.concurrent.locks.AbstractQueuedSynchronizer$ConditionObject)
2017/01/06 15:35:49 | 	at java.util.concurrent.locks.LockSupport.park(LockSupport.java:186)
2017/01/06 15:35:49 | 	at java.util.concurrent.locks.AbstractQueuedSynchronizer$ConditionObject.await(AbstractQueuedSynchronizer.java:2043)
2017/01/06 15:35:49 | 	at java.util.concurrent.ScheduledThreadPoolExecutor$DelayedWorkQueue.take(ScheduledThreadPoolExecutor.java:1085)
2017/01/06 15:35:49 | 	at java.util.concurrent.ScheduledThreadPoolExecutor$DelayedWorkQueue.take(ScheduledThreadPoolExecutor.java:807)
2017/01/06 15:35:49 | 	at java.util.concurrent.ThreadPoolExecutor.getTask(ThreadPoolExecutor.java:1068)
2017/01/06 15:35:49 | 	at java.util.concurrent.ThreadPoolExecutor.runWorker(ThreadPoolExecutor.java:1130)
2017/01/06 15:35:49 | 	at java.util.concurrent.ThreadPoolExecutor$Worker.run(ThreadPoolExecutor.java:615)
2017/01/06 15:35:49 | 	at java.lang.Thread.run(Thread.java:745)
2017/01/06 15:35:49 | 
2017/01/06 15:35:49 | "SimpleTimer2 2/4" daemon prio=10 tid=0x00000000024ec000 nid=0x1d71 waiting on condition [0x00007f661e0b3000]
2017/01/06 15:35:49 |    java.lang.Thread.State: WAITING (parking)
2017/01/06 15:35:49 | 	at sun.misc.Unsafe.park(Native Method)
2017/01/06 15:35:49 | 	- parking to wait for  <0x00000000f01f0c40> (a java.util.concurrent.locks.AbstractQueuedSynchronizer$ConditionObject)
2017/01/06 15:35:49 | 	at java.util.concurrent.locks.LockSupport.park(LockSupport.java:186)
2017/01/06 15:35:49 | 	at java.util.concurrent.locks.AbstractQueuedSynchronizer$ConditionObject.await(AbstractQueuedSynchronizer.java:2043)
2017/01/06 15:35:49 | 	at java.util.concurrent.ScheduledThreadPoolExecutor$DelayedWorkQueue.take(ScheduledThreadPoolExecutor.java:1085)
2017/01/06 15:35:49 | 	at java.util.concurrent.ScheduledThreadPoolExecutor$DelayedWorkQueue.take(ScheduledThreadPoolExecutor.java:807)
2017/01/06 15:35:49 | 	at java.util.concurrent.ThreadPoolExecutor.getTask(ThreadPoolExecutor.java:1068)
2017/01/06 15:35:49 | 	at java.util.concurrent.ThreadPoolExecutor.runWorker(ThreadPoolExecutor.java:1130)
2017/01/06 15:35:49 | 	at java.util.concurrent.ThreadPoolExecutor$Worker.run(ThreadPoolExecutor.java:615)
2017/01/06 15:35:49 | 	at java.lang.Thread.run(Thread.java:745)
2017/01/06 15:35:49 | 
2017/01/06 15:35:49 | "SimpleTimer2 1/4" daemon prio=10 tid=0x00000000024e6800 nid=0x1d70 waiting on condition [0x00007f661e1b4000]
2017/01/06 15:35:49 |    java.lang.Thread.State: WAITING (parking)
2017/01/06 15:35:49 | 	at sun.misc.Unsafe.park(Native Method)
2017/01/06 15:35:49 | 	- parking to wait for  <0x00000000f01f0c40> (a java.util.concurrent.locks.AbstractQueuedSynchronizer$ConditionObject)
2017/01/06 15:35:49 | 	at java.util.concurrent.locks.LockSupport.park(LockSupport.java:186)
2017/01/06 15:35:49 | 	at java.util.concurrent.locks.AbstractQueuedSynchronizer$ConditionObject.await(AbstractQueuedSynchronizer.java:2043)
2017/01/06 15:35:49 | 	at java.util.concurrent.ScheduledThreadPoolExecutor$DelayedWorkQueue.take(ScheduledThreadPoolExecutor.java:1085)
2017/01/06 15:35:49 | 	at java.util.concurrent.ScheduledThreadPoolExecutor$DelayedWorkQueue.take(ScheduledThreadPoolExecutor.java:807)
2017/01/06 15:35:49 | 	at java.util.concurrent.ThreadPoolExecutor.getTask(ThreadPoolExecutor.java:1068)
2017/01/06 15:35:49 | 	at java.util.concurrent.ThreadPoolExecutor.runWorker(ThreadPoolExecutor.java:1130)
2017/01/06 15:35:49 | 	at java.util.concurrent.ThreadPoolExecutor$Worker.run(ThreadPoolExecutor.java:615)
2017/01/06 15:35:49 | 	at java.lang.Thread.run(Thread.java:745)
2017/01/06 15:35:49 | 
2017/01/06 15:35:49 | "LogWriter" daemon prio=10 tid=0x00000000024e1000 nid=0x1d6f in Object.wait() [0x00007f661e2b5000]
2017/01/06 15:35:49 |    java.lang.Thread.State: TIMED_WAITING (on object monitor)
2017/01/06 15:35:49 | 	at java.lang.Object.wait(Native Method)
2017/01/06 15:35:49 | 	- waiting on <0x00000000f01f6d38> (a net.i2p.util.FileLogWriter)
2017/01/06 15:35:49 | 	at net.i2p.util.LogWriter.flushRecords(LogWriter.java:127)
2017/01/06 15:35:49 | 	- locked <0x00000000f01f6d38> (a net.i2p.util.FileLogWriter)
2017/01/06 15:35:49 | 	at net.i2p.util.LogWriter.flushRecords(LogWriter.java:91)
2017/01/06 15:35:49 | 	at net.i2p.util.LogWriter.run(LogWriter.java:80)
2017/01/06 15:35:49 | 	at java.lang.Thread.run(Thread.java:745)
2017/01/06 15:35:49 | 	at net.i2p.util.I2PThread.run(I2PThread.java:103)
2017/01/06 15:35:49 | 
2017/01/06 15:35:49 | "Timestamper" daemon prio=10 tid=0x00000000024af800 nid=0x1d6e waiting on condition [0x00007f661e5d0000]
2017/01/06 15:35:49 |    java.lang.Thread.State: TIMED_WAITING (sleeping)
2017/01/06 15:35:49 | 	at java.lang.Thread.sleep(Native Method)
2017/01/06 15:35:49 | 	at net.i2p.router.time.RouterTimestamper.run(RouterTimestamper.java:252)
2017/01/06 15:35:49 | 	at java.lang.Thread.run(Thread.java:745)
2017/01/06 15:35:49 | 	at net.i2p.util.I2PThread.run(I2PThread.java:103)
2017/01/06 15:35:49 | 
2017/01/06 15:35:49 | "DestroyJavaVM" prio=10 tid=0x00007f664800b000 nid=0x1d5e waiting on condition [0x0000000000000000]
2017/01/06 15:35:49 |    java.lang.Thread.State: RUNNABLE
2017/01/06 15:35:49 | 
2017/01/06 15:35:49 | "Wrapper-Connection" daemon prio=10 tid=0x00007f6648386800 nid=0x1d6b runnable [0x00007f661e8d3000]
2017/01/06 15:35:49 |    java.lang.Thread.State: RUNNABLE
2017/01/06 15:35:49 | 	at java.net.SocketInputStream.socketRead0(Native Method)
2017/01/06 15:35:49 | 	at java.net.SocketInputStream.read(SocketInputStream.java:152)
2017/01/06 15:35:49 | 	at java.net.SocketInputStream.read(SocketInputStream.java:122)
2017/01/06 15:35:49 | 	at java.net.SocketInputStream.read(SocketInputStream.java:210)
2017/01/06 15:35:49 | 	at java.io.DataInputStream.readByte(DataInputStream.java:265)
2017/01/06 15:35:49 | 	at org.tanukisoftware.wrapper.WrapperManager.handleBackend(WrapperManager.java:5355)
2017/01/06 15:35:49 | 	at org.tanukisoftware.wrapper.WrapperManager.run(WrapperManager.java:5732)
2017/01/06 15:35:49 | 	at java.lang.Thread.run(Thread.java:745)
2017/01/06 15:35:49 | 
2017/01/06 15:35:49 | "Wrapper-Control-Event-Monitor" daemon prio=10 tid=0x00007f664837b800 nid=0x1d69 sleeping[0x00007f661ead5000]
2017/01/06 15:35:49 |    java.lang.Thread.State: TIMED_WAITING (sleeping)
2017/01/06 15:35:49 | 	at java.lang.Thread.sleep(Native Method)
2017/01/06 15:35:49 | 	at org.tanukisoftware.wrapper.WrapperManager$3.run(WrapperManager.java:1018)
2017/01/06 15:35:49 | 
2017/01/06 15:35:49 | "Service Thread" daemon prio=10 tid=0x00007f66480ab000 nid=0x1d67 runnable [0x0000000000000000]
2017/01/06 15:35:49 |    java.lang.Thread.State: RUNNABLE
2017/01/06 15:35:49 | 
2017/01/06 15:35:49 | "C2 CompilerThread1" daemon prio=10 tid=0x00007f66480a8800 nid=0x1d66 waiting on condition [0x0000000000000000]
2017/01/06 15:35:49 |    java.lang.Thread.State: RUNNABLE
2017/01/06 15:35:49 | 
2017/01/06 15:35:49 | "C2 CompilerThread0" daemon prio=10 tid=0x00007f66480a5800 nid=0x1d65 waiting on condition [0x0000000000000000]
2017/01/06 15:35:49 |    java.lang.Thread.State: RUNNABLE
2017/01/06 15:35:49 | 
2017/01/06 15:35:49 | "Signal Dispatcher" daemon prio=10 tid=0x00007f66480a3800 nid=0x1d64 waiting on condition [0x0000000000000000]
2017/01/06 15:35:49 |    java.lang.Thread.State: RUNNABLE
2017/01/06 15:35:49 | 
2017/01/06 15:35:49 | "Finalizer" daemon prio=10 tid=0x00007f6648078800 nid=0x1d63 in Object.wait() [0x00007f664c21c000]
2017/01/06 15:35:49 |    java.lang.Thread.State: WAITING (on object monitor)
2017/01/06 15:35:49 | 	at java.lang.Object.wait(Native Method)
2017/01/06 15:35:49 | 	- waiting on <0x00000000f05889a8> (a java.lang.ref.ReferenceQueue$Lock)
2017/01/06 15:35:49 | 	at java.lang.ref.ReferenceQueue.remove(ReferenceQueue.java:135)
2017/01/06 15:35:49 | 	- locked <0x00000000f05889a8> (a java.lang.ref.ReferenceQueue$Lock)
2017/01/06 15:35:49 | 	at java.lang.ref.ReferenceQueue.remove(ReferenceQueue.java:151)
2017/01/06 15:35:49 | 	at java.lang.ref.Finalizer$FinalizerThread.run(Finalizer.java:209)
2017/01/06 15:35:49 | 
2017/01/06 15:35:49 | "Reference Handler" daemon prio=10 tid=0x00007f6648076800 nid=0x1d62 in Object.wait() [0x00007f664c31d000]
2017/01/06 15:35:49 |    java.lang.Thread.State: WAITING (on object monitor)
2017/01/06 15:35:49 | 	at java.lang.Object.wait(Native Method)
2017/01/06 15:35:49 | 	- waiting on <0x00000000f04ce980> (a java.lang.ref.Reference$Lock)
2017/01/06 15:35:49 | 	at java.lang.Object.wait(Object.java:503)
2017/01/06 15:35:49 | 	at java.lang.ref.Reference$ReferenceHandler.run(Reference.java:133)
2017/01/06 15:35:49 | 	- locked <0x00000000f04ce980> (a java.lang.ref.Reference$Lock)
2017/01/06 15:35:49 | 
2017/01/06 15:35:49 | "VM Thread" prio=10 tid=0x00007f6648072800 nid=0x1d61 runnable 
2017/01/06 15:35:49 | 
2017/01/06 15:35:49 | "GC task thread#0 (ParallelGC)" prio=10 tid=0x00007f6648021000 nid=0x1d5f runnable 
2017/01/06 15:35:49 | 
2017/01/06 15:35:49 | "GC task thread#1 (ParallelGC)" prio=10 tid=0x00007f6648023000 nid=0x1d60 runnable 
2017/01/06 15:35:49 | 
2017/01/06 15:35:49 | "VM Periodic Task Thread" prio=10 tid=0x00007f66480b5800 nid=0x1d68 waiting on condition 
2017/01/06 15:35:49 | 
2017/01/06 15:35:49 | JNI global references: 489
2017/01/06 15:35:49 | 
2017/01/06 15:35:49 | Heap
2017/01/06 15:35:49 |  PSYoungGen      total 30720K, used 13550K [0x00000000faa80000, 0x00000000fd900000, 0x0000000100000000)
2017/01/06 15:35:49 |   eden space 29696K, 44% used [0x00000000faa80000,0x00000000fb757bf0,0x00000000fc780000)
2017/01/06 15:35:49 |   from space 1024K, 38% used [0x00000000fd700000,0x00000000fd763c10,0x00000000fd800000)
2017/01/06 15:35:49 |   to   space 1024K, 0% used [0x00000000fd800000,0x00000000fd800000,0x00000000fd900000)
2017/01/06 15:35:49 |  ParOldGen       total 35840K, used 30017K [0x00000000f0000000, 0x00000000f2300000, 0x00000000faa80000)
2017/01/06 15:35:49 |   object space 35840K, 83% used [0x00000000f0000000,0x00000000f1d50758,0x00000000f2300000)
2017/01/06 15:35:49 |  PSPermGen       total 39424K, used 32759K [0x00000000e5a00000, 0x00000000e8080000, 0x00000000f0000000)
2017/01/06 15:35:49 |   object space 39424K, 83% used [0x00000000e5a00000,0x00000000e79fde28,0x00000000e8080000)
2017/01/06 15:35:49 | 

comment:5 Changed 3 years ago by anonymous maybe

related #1081

comment:6 Changed 3 years ago by zzz

Status: reopenedinfoneeded

There's absolutely nothing in any of the logs above that provides any clues. You're only using 30-50 MB out of 227 MB max.

Watchdog errors are most likely due to intermittent network connectivity issues, an extremely busy CPU, a bad clock, or some other basic issue. You'll have to figure things out on your side, looking at logs, graphs, and stats. There's nothing we can do from here with the information provided.

comment:7 in reply to:  6 Changed 3 years ago by anonymous maybe

Status: infoneededopen

Replying to zzz:

There's absolutely nothing in any of the logs above that provides any clues. You're only using 30-50 MB out of 227 MB max.

Watchdog errors are most likely due to intermittent network connectivity issues, an extremely busy CPU, a bad clock, or some other basic issue. You'll have to figure things out on your side, looking at logs, graphs, and stats. There's nothing we can do from here with the information provided.

but the idea is this error is happening on more than on pc , and no matters how i change the bandwidth or preferences this error showing up.

rams and cpu is much likely its not related because im giving i2p more than it needs. (2000mb ram and cpu i7 8 cores)

the clock is UTC on the system.

maybe this issue has something related with debian ? because all environments that im installing i2p inside them r debian jessie.


Last edited 3 years ago by anonymous maybe (previous) (diff)

comment:8 Changed 2 years ago by anonymous maybe

Status: opentesting

comment:9 Changed 2 years ago by anonymous maybe

the newest upgrade , didnt gave me any errors. i dunno if its really fixed or just needs time to appear again , but for now lets consider it as fixed.

comment:10 in reply to:  9 Changed 2 years ago by anonymous maybe

Replying to anonymous maybe:

the newest upgrade , didnt gave me any errors. i dunno if its really fixed or just needs time to appear again , but for now lets consider it as fixed.

nah it still the same:-

comment:11 Changed 2 years ago by anonymous maybe

Status: testingneeds_work

comment:12 in reply to:  6 Changed 2 years ago by anonymous maybe

Replying to zzz:

There's absolutely nothing in any of the logs above that provides any clues. You're only using 30-50 MB out of 227 MB max.

Watchdog errors are most likely due to intermittent network connectivity issues, an extremely busy CPU, a bad clock, or some other basic issue. You'll have to figure things out on your side, looking at logs, graphs, and stats. There's nothing we can do from here with the information provided.

i think the error is coming from "I2P Stats Configuration" , one of the statistics is not gaining the right amount of available ram , or error reading it. i completely disabled all of them and that solves the problem.

comment:13 Changed 2 years ago by anonymous maybe

Status: needs_worktesting

comment:14 Changed 23 months ago by zzz

Status: testingneeds_work

comment:15 Changed 23 months ago by zzz

Resolution: not a bug
Status: needs_workclosed

comment:16 in reply to:  15 Changed 19 months ago by anonymous maybe

Replying to zzz:

still appearing:-

  • I2P Version and Running Environment
 I2P version:	0.9.33-0-1ubuntu1
Java version:	Oracle Corporation 1.8.0_151 (OpenJDK Runtime Environment 1.8.0_151-8u151-b12-1-b12)
Wrapper version:	3.5.30
Server version:	9.2.23.v20171218
Servlet version:	Jasper JSP 2.3 Engine
JSTL version:	standard-taglib 1.2.5
Platform:	Linux amd64 4.9.56-21.pvops.qubes.x86_64
Jcpuid version:	3
Processor:	Haswell Core i3/i5/i7 model 60 (coreihwl)
Jbigi:	Locally optimized native BigInteger library loaded from file
Jbigi version:	4
GMP version:	6.1.2
Encoding:	UTF-8
Charset:	UTF-8
  • Critical Logs
3/19/18 11:45:57 AM CRIT [uterWatchdog] 2p.router.tasks.RouterWatchdog: Router appears hung, or there is severe network congestion. Watchdog starts barking! 
3/19/18 5:46:57 AM CRIT [uterWatchdog] 2p.router.tasks.RouterWatchdog: Router appears hung, or there is severe network congestion. Watchdog starts barking! 
3/18/18 4:50:55 AM CRIT [uterWatchdog] 2p.router.tasks.RouterWatchdog: Router appears hung, or there is severe network congestion. Watchdog starts barking! 
  • Router Logs
3/19/18 11:48:57 AM ERROR [uterWatchdog] 2p.router.tasks.RouterWatchdog: Memory: 44.98MB / 123.75MB 3/19/18 11:48:57 AM ERROR [uterWatchdog] 2p.router.tasks.RouterWatchdog: Outbound send rate: 6.45KBps 3/19/18 11:48:57 AM ERROR [uterWatchdog] 2p.router.tasks.RouterWatchdog: 1 minute send processing time: 53ms 
3/19/18 11:48:57 AM ERROR [uterWatchdog] 2p.router.tasks.RouterWatchdog: Participating tunnel count: 0 
3/19/18 11:48:57 AM ERROR [uterWatchdog] 2p.router.tasks.RouterWatchdog: Job lag: 0 
3/19/18 11:48:57 AM ERROR [uterWatchdog] 2p.router.tasks.RouterWatchdog: Ready and waiting jobs: 0 
3/19/18 11:48:57 AM ERROR [uterWatchdog] client.ClientManagerFacadeImpl: Client w6de4vfeq4ymxtkduemhe6ediwziv7744n2krmqujnxfsb5kukfq.b32.i2p has a leaseSet that expired 13m ago 
3/19/18 11:47:57 AM ERROR [uterWatchdog] 2p.router.tasks.RouterWatchdog: Memory: 59.04MB / 123.75MB 3/19/18 11:47:57 AM ERROR [uterWatchdog] 2p.router.tasks.RouterWatchdog: Outbound send rate: 6.45KBps 3/19/18 11:47:57 AM ERROR [uterWatchdog] 2p.router.tasks.RouterWatchdog: 1 minute send processing time: 53ms 
3/19/18 11:47:57 AM ERROR [uterWatchdog] 2p.router.tasks.RouterWatchdog: Participating tunnel count: 0 3/19/18 11:47:57 AM ERROR [uterWatchdog] 2p.router.tasks.RouterWatchdog: Job lag: 0 
3/19/18 11:47:57 AM ERROR [uterWatchdog] 2p.router.tasks.RouterWatchdog: Ready and waiting jobs: 0 
3/19/18 11:47:57 AM ERROR [uterWatchdog] client.ClientManagerFacadeImpl: Client w6de4vfeq4ymxtkduemhe6ediwziv7744n2krmqujnxfsb5kukfq.b32.i2p has a leaseSet that expired 12m ago 
3/19/18 11:46:57 AM ERROR [uterWatchdog] 2p.router.tasks.RouterWatchdog: Memory: 51.52MB / 123.75MB 3/19/18 11:46:57 AM ERROR [uterWatchdog] 2p.router.tasks.RouterWatchdog: Outbound send rate: 5.39KBps 3/19/18 11:46:57 AM ERROR [uterWatchdog] 2p.router.tasks.RouterWatchdog: 1 minute send processing time: 508ms 
3/19/18 11:46:57 AM ERROR [uterWatchdog] 2p.router.tasks.RouterWatchdog: Participating tunnel count: 0 3/19/18 11:46:57 AM ERROR [uterWatchdog] 2p.router.tasks.RouterWatchdog: Job lag: 0 
3/19/18 11:46:57 AM ERROR [uterWatchdog] 2p.router.tasks.RouterWatchdog: Ready and waiting jobs: 0 

2018/03/17 19:55:52 | Launching a JVM...
2018/03/17 19:55:53 | WrapperManager: Initializing...
2018/03/17 19:55:53 | Starting I2P 0.9.33-0-1ubuntu1
2018/03/17 19:55:53 | WARN: Old router was not shut down gracefully, deleting /home/user/.i2p/router.ping
2018/03/17 19:55:54 | INFO: Native CPUID library jcpuid-x86-linux loaded from file
2018/03/17 19:55:54 | INFO: Locally optimized native BigInteger library loaded from file
2018/03/18 04:50:57 | CRIT  [uterWatchdog] 2p.router.tasks.RouterWatchdog: Router appears hung, or there is severe network congestion.  Watchdog starts barking!
2018/03/19 05:47:22 | CRIT  [uterWatchdog] 2p.router.tasks.RouterWatchdog: Router appears hung, or there is severe network congestion.  Watchdog starts barking!
2018/03/19 11:46:00 | CRIT  [uterWatchdog] 2p.router.tasks.RouterWatchdog: Router appears hung, or there is severe network congestion.  Watchdog starts barking!

comment:17 Changed 19 months ago by anonymous maybe

Description: modified (diff)
Note: See TracTickets for help on using tickets.